<TeXmacs|1.0.6.12>

<project|hab.tp>

<style|<tuple|tmbook-compact|vdh>>

<\body>
  <chapter*|Prsentation gnrale>

  Ce rapport se divise en deux parties principales. Les chapitres
  <reference|gb-chap>, <reference|wtr-chap> et<nbsp><reference|hardy-chap>
  concernent des travaux sur les transsries en prolongement de ma thse. Les
  chapitres<nbsp><reference|effan-chap>, <reference|eval-chap>
  et<nbsp><reference|gal-chap> forment le dpart de mon projet pour
  automatiser ce qui peut l'tre dans l'analyse complexe, et sont au centre
  de mes intrts actuels.

  Le premier chapitre reprend avec plus de dtails et quelques amliorations
  les rsultats de la premire partie de ma thse. Le thorme diffrentiel
  des valeurs intermdiaires et la partie concernant les transsries
  complexes sont plus nouveaux. Ces travaux ont fait l'objet d'un
  livre<nbsp><cite|vdH:ln>, de deux articles<nbsp><cite|vdH:noeth|vdH:ivt2>
  et quelques prpublications<nbsp><cite|vdH:ivt|vdH:osc>.

  Le chapitre<nbsp><reference|wtr-chap> est surtout consacr  la thse
  <cite|Schm01> de mon tudiant <name|<abbr|M.> Schmeling>, soutenue avec
  mention trs honorable. Tandis que <name|<abbr|J.P.> Ressayre> dirigeait
  cette thse d'un point de vue administratif, je me suis occup de
  l'encadrement scientifique. Le sujet de la thse concerne la construction
  de corps de transsries gnralises, adapts pour la rsolution
  asymptotique d'quations diffrentielles de composition.

  Le chapitre<nbsp><reference|hardy-chap> concerne diffrentes faons
  d'incarner des transsries en analyse et les relations avec la thorie des
  modles. On y montre notamment que le corps des transsries
  diffrentiellement algbriques sur <math|\<bbb-R\>> donne lieu  un corps
  de Hardy. Cette partie a fait l'objet de deux
  articles<nbsp><cite|vdH:dagap|vdH:hfsol> et des travaux sont en cours en
  collaboration avec <name|<abbr|M.> Aschenbrenner> et <name|<abbr|L.> van
  den Dries>.

  La deuxime partie commence par des rsultats thoriques de dcidabilit et
  calculabilit en analyse complexe. On y rappelle quelques thormes
  classiques sur les nombres rels calculables et poursuivons avec la
  formalisation des fonctions analytiques calculables. On y aborde galement
  l'pineux problme des tests de nullit. Le
  chapitre<nbsp><reference|effan-chap> a donn lieu  plusieurs articles
  <cite|vdH:effan|vdH:riemann|vdH:zerotest|vdH:issac02|vdH:cexconj|vdH:effreal|vdH:issac06>
  et quelques prpublications<nbsp><cite|vdH:maj|vdH:oldzt|vdH:witness>.

  Dans le chapitre<nbsp><reference|eval-chap>, on tudiera des algorithmes
  efficaces pour valuer diffrents types de <group|fonctions> analytiques.
  On commencera par les fonctions holonomes, qui couvrent la plupart des
  fonctions spciales, et que l'on traitera de faon assez complte, y
  compris dans des singularits. Ces rsultats ont t publis
  dans<nbsp><cite|vdH:hol|vdH:singhol|vdH:reshol>. On considrera ensuite des
  solutions <nbsp>des quations diffrentielles plus
  gnrales<nbsp><cite|vdH:issac97|vdH:relax|vdH:issac03|vdH:newrelax|vdH:fnewton>.

  Dans le dernier chapitre, on verra une application <em|a priori>
  surprenante de l'analyse complexe effective  la factorisation d'oprateurs
  diffrentiels et le calcul de leurs groupes de Galois
  diffrentiels<nbsp><cite|vdH:galois>.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|language|french>
    <associate|par-hyphen|professional>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|?|?>>
    <associate|auto-10|<tuple|1.5|?>>
    <associate|auto-11|<tuple|1.5|?>>
    <associate|auto-12|<tuple|1.6|?>>
    <associate|auto-13|<tuple|1.1.6|?>>
    <associate|auto-2|<tuple|4.1|?>>
    <associate|auto-3|<tuple|4.2|?>>
    <associate|auto-4|<tuple|4.3|?>>
    <associate|auto-5|<tuple|4.4|?>>
    <associate|auto-6|<tuple|4.5|?>>
    <associate|auto-7|<tuple|1.2|?>>
    <associate|auto-8|<tuple|1.3|?>>
    <associate|auto-9|<tuple|1.4|?>>
    <associate|can-weak-rep-alg|<tuple|1.1|?>>
    <associate|itr-ex|<tuple|4.1|?>>
    <associate|normal-ode|<tuple|4.2|?>>
    <associate|thf-sec|<tuple|4.4|?>>
    <associate|toc-1|<tuple|1|?>>
    <associate|toc-2|<tuple|1.1|?>>
    <associate|toc-3|<tuple|1.2|?>>
    <associate|toc-4|<tuple|1.2.1|?>>
    <associate|toc-5|<tuple|1.2.1|?>>
    <associate|toc-6|<tuple|1.2.1|?>>
    <associate|toc-7|<tuple|1.2.2|?>>
    <associate|toc-8|<tuple|1.3|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:ln

      vdH:noeth

      vdH:ivt2

      vdH:ivt

      vdH:osc

      Schm01

      vdH:dagap

      vdH:hfsol

      vdH:effan

      vdH:riemann

      vdH:zerotest

      vdH:issac02

      vdH:cexconj

      vdH:effreal

      vdH:issac06

      vdH:maj

      vdH:oldzt

      vdH:witness

      vdH:hol

      vdH:singhol

      vdH:reshol

      vdH:issac97

      vdH:relax

      vdH:issac03

      vdH:newrelax

      vdH:fnewton

      vdH:galois
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|Prsentation
      gnrale> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>