<TeXmacs|1.0.4.4>

<style|tmbook>

<\body>
  <chapter*|Abstract><assign|chapter-nr|8>

  <assign|page-this-header|><assign|page-this-footer|>A transseries is a
  generalization of a formal power series, constructed from the real numbers
  and an indeterminate <with|mode|math|x>, using exponentiation, logarithm
  and infinite summation. Transseries may be used to model the asymptotic
  behaviour of non-oscillating solutions to non-linear differential equations
  and more general functional equations. They form a totally ordered field,
  which is closed under differentiation, integration, functional composition
  and inversion, as well as the resolution of algebraic differential
  equations of odd degree.

  The theory of transseries finds its origins in at least three different
  areas of mathematics: analysis, model theory and computer algebra. In
  analysis, they play a crucial role in calle's proof of Dulac's conjecture,
  which is closely related to Hilbert's 16-th problem. From a model-theoretic
  point of view, the field of transseries forms a model for many interesting
  theories, which mix differentiation and other operations, like an ordering
  or a valuation. Finally, transseries admit a very constructive calculus,
  which makes them particularly suitable as a framework for automatic
  asymptotics.

  The aim of the present book is to provide a self-contained introduction to
  the theory of transseries. The book focuses on that part of the theory
  which should be of common interest for mathematicians working in analysis,
  model theory or computer algebra, but many exercises have been included for
  further studies. We hope that it will be suitable for both graduate
  students and professional mathematicians.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|12>
    <associate|par-hyphen|professional>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|<uninit>|1>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|Abstract>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>