<TeXmacs|1.0.6>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|book|Dbasic|Qbasic|alv|diploma>>

<\body>
  <appendix|Some required integrals>

  Provided <with|mode|math|A\<gtr\>0,B\<gtr\>0> and with the definitions

  <\equation*>
    <tabular|<tformat|<table|<row|<cell|R>|<cell|\<equiv\>>|<cell|<sqrt|A<rsup|2>+B<rsup|2>>>>|<row|<cell|\<beta\>>|<cell|\<equiv\>>|<cell|atan<left|(><frac|A|B><right|)>>>>>>
  </equation*>

  one has, with all parameters real,\ 

  <\eqnarray*>
    <tformat|<table|<row|<cell|<with|font-base-size|10|<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>x<big|.>*\<mathe\><rsup|\<um\>B*(x-x<rsub|0>)<rsup|2>>sin
    <left|(>A*(x<rsup|2>-y<rsup|2>)+r<right|)>>>|<cell|<with|font-base-size|10|=>>|<cell|<with|font-base-size|10|<sqrt|<frac|\<mathpi\>|R>>*exp<left|(>\<um\>B*x<rsub|0><rsup|2>*sin<rsup|2>
    \<beta\><right|)><big|.>>>>|<row|<cell|>|<cell|>|<cell|<with|font-base-size|10|\<times\>sin
    <left|[>A*(x<rsub|0><rsup|2>*cos<rsup|2>
    \<beta\>*-y<rsup|2>)+<frac|\<beta\>|2>+r<right|]>>.<eq-number><label|eq:ifresnel>>>>>
  </eqnarray*>

  On the other hand, with

  <\equation*>
    \<gamma\>\<equiv\>atan <left|(><frac|c<rsub|2>|Y><right|)>,<space|2em><wide|R|~>\<equiv\><sqrt|c<rsub|2><rsup|2>+Y<rsup|2>>,<space|1em>c<rsub|1\<pm\>>\<equiv\>c<rsub|1>\<pm\>G
  </equation*>

  all the parameters real, <with|mode|math|Y\<gtr\>0> and
  <with|mode|math|G\<geqslant\>0>, it holds

  <\eqnarray*>
    <tformat|<table|<row|<cell|>|<cell|>|<cell|<with|font-base-size|10|<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\<mathd\>p*\<mathe\><rsup|\<um\>Y*(p-<wide|p|~><rsub|0>)<rsup|2>>cos
    (G*p<big|.>*)*cos (c*<rsub|2>p<rsup|2>+c<rsub|1>p+c<rsub|0>)=<frac|<sqrt|\<pi\>
    >|2*<sqrt|<wide|R|~>|>>>>>|<row|<cell|>|<cell|>|<cell|<with|font-base-size|10|\<times\><left|{>exp<left|[>\<um\><frac|(c<rsub|1->+2*c*<rsub|2><wide|p|~><rsub|0>)<rsup|2>
    Y|4 <wide|R|~><rsup|2>><right|]> cos <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsub|0>
    Y<rsup|2> (c<rsub|1->+c<rsub|2> <wide|p|~><rsub|0>)
    -<frac|c<rsub|2>|4>*c<rsub|1-><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)>><eq-number><label|eq:iexpcoscos>>>|<row|<cell|>|<cell|>|<cell|<with|font-base-size|10|+exp<left|[>\<um\><frac|(c<rsub|1+>+2*c*<rsub|2><wide|p|~><rsub|0>)<rsup|2>
    Y|4 <wide|R|~><rsup|2>><right|]> cos <left|(><frac|1|<wide|R|~><rsup|2>>*<left|[><wide|p|~><rsub|0>
    Y<rsup|2> (c<rsub|1+>+c<rsub|2> <wide|p|~><rsub|0>)
    -<frac|c<rsub|2>|4>*c<rsub|1+><rsup|2><right|]>+c<rsub|0>+<frac|\<gamma\>
    |2><right|)><right|}>>.>>>>
  </eqnarray*>

  These formulas have been calculated from the primitive function (checked by
  derivation) obtained with a computer algebra system.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|sfactor|4>
  </collection>
</initial>

<\references>
  <\collection>
    <associate||<tuple|A.1|?>>
    <associate|auto-1|<tuple|A|?>>
    <associate|auto-2|<tuple|1|?>>
    <associate|eq:iexpcoscos|<tuple|A.2|?>>
    <associate|eq:ifresnel|<tuple|A.1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Appendix
      A<space|2spc>Some required integrals>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>