<TeXmacs|1.0.1.22>

<project|ln.tp>

<style|tmbook>

<\body>
  <\expand|table-of-contents|toc>
    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|1<space|2spc>Orderings><value|toc-dots><pageref|toc-1><vspace|0.5fn>

    1.1<space|2spc>Orderings<value|toc-dots><pageref|toc-2>

    1.2<space|2spc>Ordinal numbers<value|toc-dots><pageref|toc-3>

    1.3<space|2spc>Noetherian orderings<value|toc-dots><pageref|toc-4>

    1.4<space|2spc>Kruskal's theorem<value|toc-dots><pageref|toc-5>

    1.5<space|2spc>Ordered structures<value|toc-dots><pageref|toc-6>

    1.6<space|2spc>Asymptotic relations<value|toc-dots><pageref|toc-7>

    1.7<space|2spc>Hahn spaces<value|toc-dots><pageref|toc-8>

    1.8<space|2spc>Groups and rings with generalized
    powers<value|toc-dots><pageref|toc-9>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|2<space|2spc>Grid-based
    series><value|toc-dots><pageref|toc-10><vspace|0.5fn>

    2.1<space|2spc>Grid-based sets<value|toc-dots><pageref|toc-11>

    2.2<space|2spc>Grid-based series<value|toc-dots><pageref|toc-12>

    2.3<space|2spc>Asymptotic relations<value|toc-dots><pageref|toc-13>

    2.4<space|2spc>Strong linear algebra<value|toc-dots><pageref|toc-14>

    2.5<space|2spc>Extension by strong linearity<value|toc-dots><pageref|toc-15>

    2.6<space|2spc>Asymptotic scales<value|toc-dots><pageref|toc-16>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|3<space|2spc>The Newton
    polygon method><value|toc-dots><pageref|toc-17><vspace|0.5fn>

    3.1<space|2spc>The method illustrated by
    examples<value|toc-dots><pageref|toc-18>

    <with|left margin|<quote|1.5fn>|3.1.1<space|2spc>The Newton polygon and
    its slopes<value|toc-dots><pageref|toc-19>>

    <with|left margin|<quote|1.5fn>|3.1.2<space|2spc>Equations with
    asymptotic constraints and refinements<value|toc-dots><pageref|toc-20>>

    <with|left margin|<quote|1.5fn>|3.1.3<space|2spc>Almost double
    roots<value|toc-dots><pageref|toc-21>>

    3.2<space|2spc>The implicit series theorem<value|toc-dots><pageref|toc-22>

    3.3<space|2spc>The Newton polygon method<value|toc-dots><pageref|toc-23>

    <with|left margin|<quote|1.5fn>|3.3.1<space|2spc>Newton polynomials and
    Newton degree<value|toc-dots><pageref|toc-24>>

    <with|left margin|<quote|1.5fn>|3.3.2<space|2spc>Decrease of the Newton
    degree during refinements<value|toc-dots><pageref|toc-25>>

    <with|left margin|<quote|1.5fn>|3.3.3<space|2spc>Resolution of asymptotic
    polynomial equations<value|toc-dots><pageref|toc-26>>

    3.4<space|2spc>Cartesian representations<value|toc-dots><pageref|toc-27>

    <with|left margin|<quote|1.5fn>|3.4.1<space|2spc>Cartesian
    representations<value|toc-dots><pageref|toc-28>>

    <with|left margin|<quote|1.5fn>|3.4.2<space|2spc>Computations with
    Cartesian representations<value|toc-dots><pageref|toc-29>>

    <with|left margin|<quote|1.5fn>|3.4.3<space|2spc>Inserting new
    infinitesimal monomials<value|toc-dots><pageref|toc-30>>

    3.5<space|2spc>Local communities<value|toc-dots><pageref|toc-31>

    <with|left margin|<quote|1.5fn>|3.5.1<space|2spc>Cartesian
    communities<value|toc-dots><pageref|toc-32>>

    <with|left margin|<quote|1.5fn>|3.5.2<space|2spc>Local
    communities<value|toc-dots><pageref|toc-33>>

    <with|left margin|<quote|1.5fn>|3.5.3<space|2spc>Faithful Cartesian
    representations<value|toc-dots><pageref|toc-34>>

    <with|left margin|<quote|1.5fn>|3.5.4<space|2spc>Applications of faithful
    Cartesian representations<value|toc-dots><pageref|toc-35>>

    <with|left margin|<quote|1.5fn>|3.5.5<space|2spc>The Newton polygon
    method revisited<value|toc-dots><pageref|toc-36>>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|4<space|2spc>Transseries><value|toc-dots><pageref|toc-37><vspace|0.5fn>

    4.1<space|2spc>Totally ordered exp-log
    fields<value|toc-dots><pageref|toc-38>

    4.2<space|2spc>Fields of grid-based transseries<value|toc-dots><pageref|toc-39>

    4.3<space|2spc>The field of grid-based transseries in
    <with|mode|<quote|math>|x><value|toc-dots><pageref|toc-40>

    <with|left margin|<quote|1.5fn>|4.3.1<space|2spc>Logarithmic transseries
    in <with|mode|<quote|math>|x><value|toc-dots><pageref|toc-41>>

    <with|left margin|<quote|1.5fn>|4.3.2<space|2spc>Exponential
    extensions<value|toc-dots><pageref|toc-42>>

    <with|left margin|<quote|1.5fn>|4.3.3<space|2spc>Increasing
    unions<value|toc-dots><pageref|toc-43>>

    <with|left margin|<quote|1.5fn>|4.3.4<space|2spc>General transseries in
    <with|mode|<quote|math>|x><value|toc-dots><pageref|toc-44>>

    <with|left margin|<quote|1.5fn>|4.3.5<space|2spc>Upward and downward
    shifting<value|toc-dots><pageref|toc-45>>

    4.4<space|2spc>The incomplete transbasis
    theorem<value|toc-dots><pageref|toc-46>

    4.5<space|2spc>Convergent transseries<value|toc-dots><pageref|toc-47>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|5<space|2spc>Operations
    on transseries><value|toc-dots><pageref|toc-48><vspace|0.5fn>

    5.1<space|2spc>Differentiation<value|toc-dots><pageref|toc-49>

    5.2<space|2spc>Integration<value|toc-dots><pageref|toc-50>

    5.3<space|2spc>Functional composition<value|toc-dots><pageref|toc-51>

    5.4<space|2spc>Functional inversion<value|toc-dots><pageref|toc-52>

    <with|left margin|<quote|1.5fn>|5.4.1<space|2spc>Existence of functional
    inverses<value|toc-dots><pageref|toc-53>>

    <with|left margin|<quote|1.5fn>|5.4.2<space|2spc>The Translagrange
    theorem<value|toc-dots><pageref|toc-54>>

    5.5<space|2spc>Notes<value|toc-dots><pageref|toc-55>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|6<space|2spc>Grid-based
    operators><value|toc-dots><pageref|toc-56><vspace|0.5fn>

    6.1<space|2spc>Multilinear grid-based
    operators<value|toc-dots><pageref|toc-57>

    <with|left margin|<quote|1.5fn>|6.1.1<space|2spc>Multilinear grid-based
    operators<value|toc-dots><pageref|toc-58>>

    <with|left margin|<quote|1.5fn>|6.1.2<space|2spc>Operator
    supports<value|toc-dots><pageref|toc-59>>

    6.2<space|2spc>Strong tensor products<value|toc-dots><pageref|toc-60>

    6.3<space|2spc>Grid-based operators<value|toc-dots><pageref|toc-61>

    <with|left margin|<quote|1.5fn>|6.3.1<space|2spc>Definition and
    characterization<value|toc-dots><pageref|toc-62>>

    <with|left margin|<quote|1.5fn>|6.3.2<space|2spc>Multivariate grid-based
    operators and compositions<value|toc-dots><pageref|toc-63>>

    6.4<space|2spc>Atomic decompositions<value|toc-dots><pageref|toc-64>

    <with|left margin|<quote|1.5fn>|6.4.1<space|2spc>The space of grid-based
    operators<value|toc-dots><pageref|toc-65>>

    <with|left margin|<quote|1.5fn>|6.4.2<space|2spc>Atomic
    decompositions<value|toc-dots><pageref|toc-66>>

    <with|left margin|<quote|1.5fn>|6.4.3<space|2spc>Combinatorial
    interpretation of atomic families<value|toc-dots><pageref|toc-67>>

    6.5<space|2spc>Implicit function theorems<value|toc-dots><pageref|toc-68>

    <with|left margin|<quote|1.5fn>|6.5.1<space|2spc>The first implicit
    function theorem<value|toc-dots><pageref|toc-69>>

    <with|left margin|<quote|1.5fn>|6.5.2<space|2spc>The second implicit
    function theorem<value|toc-dots><pageref|toc-70>>

    <with|left margin|<quote|1.5fn>|6.5.3<space|2spc>The third implicit
    function theorem<value|toc-dots><pageref|toc-71>>

    6.6<space|2spc>Multilinear types<value|toc-dots><pageref|toc-72>

    6.7<space|2spc>Notes<value|toc-dots><pageref|toc-73>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|7<space|2spc>Linear
    differential equations><value|toc-dots><pageref|toc-74><vspace|0.5fn>

    7.1<space|2spc>Linear differential operators<value|toc-dots><pageref|toc-75>

    <with|left margin|<quote|1.5fn>|7.1.1<space|2spc>Linear differential
    operators as series<value|toc-dots><pageref|toc-76>>

    <with|left margin|<quote|1.5fn>|7.1.2<space|2spc>Multiplicative
    conjugation<value|toc-dots><pageref|toc-77>>

    <with|left margin|<quote|1.5fn>|7.1.3<space|2spc>Upward
    shifting<value|toc-dots><pageref|toc-78>>

    7.2<space|2spc>Differential Riccati polynomials<value|toc-dots><pageref|toc-79>

    <with|left margin|<quote|1.5fn>|7.2.1<space|2spc>The differential Riccati
    polynomial<value|toc-dots><pageref|toc-80>>

    <with|left margin|<quote|1.5fn>|7.2.2<space|2spc>Properties of
    differential Riccati polynomials<value|toc-dots><pageref|toc-81>>

    7.3<space|2spc>The trace of a linear differential
    operator<value|toc-dots><pageref|toc-82>

    <with|left margin|<quote|1.5fn>|7.3.1<space|2spc>The trace relative to
    transbases of level <with|mode|<quote|math>|1><value|toc-dots><pageref|toc-83>>

    <with|left margin|<quote|1.5fn>|7.3.2<space|2spc>Dependence of the trace
    on the transbasis<value|toc-dots><pageref|toc-84>>

    <with|left margin|<quote|1.5fn>|7.3.3<space|2spc>Remarkable properties of
    the trace<value|toc-dots><pageref|toc-85>>

    7.4<space|2spc>Distinguished solutions<value|toc-dots><pageref|toc-86>

    <with|left margin|<quote|1.5fn>|7.4.1<space|2spc>Existence of
    distinguished right inverses<value|toc-dots><pageref|toc-87>>

    <with|left margin|<quote|1.5fn>|7.4.2<space|2spc>On the support of
    distinguished solutions<value|toc-dots><pageref|toc-88>>

    7.5<space|2spc>The deformed Newton polygon
    method<value|toc-dots><pageref|toc-89>

    <with|left margin|<quote|1.5fn>|7.5.1<space|2spc>Asymptotic Riccati
    equations modulo <with|mode|<quote|math>|o(1)><value|toc-dots><pageref|toc-90>>

    <with|left margin|<quote|1.5fn>|7.5.2<space|2spc>Quasi-linear Riccati
    equations<value|toc-dots><pageref|toc-91>>

    <with|left margin|<quote|1.5fn>|7.5.3<space|2spc>Refinements<value|toc-dots><pageref|toc-92>>

    <with|left margin|<quote|1.5fn>|7.5.4<space|2spc>An algorithm for finding
    all solutions<value|toc-dots><pageref|toc-93>>

    7.6<space|2spc>Solving the homogeneous
    equation<value|toc-dots><pageref|toc-94>

    7.7<space|2spc>Oscillating transseries<value|toc-dots><pageref|toc-95>

    <with|left margin|<quote|1.5fn>|7.7.1<space|2spc>Complex and oscillating
    transseries<value|toc-dots><pageref|toc-96>>

    <with|left margin|<quote|1.5fn>|7.7.2<space|2spc>Oscillating solutions to
    linear differential equations<value|toc-dots><pageref|toc-97>>

    7.8<space|2spc>Factorization of differential
    operators<value|toc-dots><pageref|toc-98>

    <with|left margin|<quote|1.5fn>|7.8.1<space|2spc>Existence of
    factorizations<value|toc-dots><pageref|toc-99>>

    <with|left margin|<quote|1.5fn>|7.8.2<space|2spc>Distinguished
    factorizations<value|toc-dots><pageref|toc-100>>

    7.9<space|2spc>Notes<value|toc-dots><pageref|toc-101>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|8<space|2spc>Algebraic
    differential equations><value|toc-dots><pageref|toc-102><vspace|0.5fn>

    8.1<space|2spc>Decomposing differential
    polynomials<value|toc-dots><pageref|toc-103>

    <with|left margin|<quote|1.5fn>|8.1.1<space|2spc>Serial
    decomposition<value|toc-dots><pageref|toc-104>>

    <with|left margin|<quote|1.5fn>|8.1.2<space|2spc>Decomposition by
    degrees<value|toc-dots><pageref|toc-105>>

    <with|left margin|<quote|1.5fn>|8.1.3<space|2spc>Decomposition by
    orders<value|toc-dots><pageref|toc-106>>

    <with|left margin|<quote|1.5fn>|8.1.4<space|2spc>Logarithmic
    decomposition<value|toc-dots><pageref|toc-107>>

    8.2<space|2spc>Operations on differential
    polynomials<value|toc-dots><pageref|toc-108>

    <with|left margin|<quote|1.5fn>|8.2.1<space|2spc>Additive
    conjugation<value|toc-dots><pageref|toc-109>>

    <with|left margin|<quote|1.5fn>|8.2.2<space|2spc>Multiplicative
    conjugation<value|toc-dots><pageref|toc-110>>

    <with|left margin|<quote|1.5fn>|8.2.3<space|2spc>Upward and downward
    shifting<value|toc-dots><pageref|toc-111>>

    8.3<space|2spc>The differential Newton polygon
    method<value|toc-dots><pageref|toc-112>

    <with|left margin|<quote|1.5fn>|8.3.1<space|2spc>Differential Newton
    polynomials<value|toc-dots><pageref|toc-113>>

    <with|left margin|<quote|1.5fn>|8.3.2<space|2spc>Properties of
    differential Newton polynomials<value|toc-dots><pageref|toc-114>>

    <with|left margin|<quote|1.5fn>|8.3.3<space|2spc>Starting
    terms<value|toc-dots><pageref|toc-115>>

    <with|left margin|<quote|1.5fn>|8.3.4<space|2spc>Refinements<value|toc-dots><pageref|toc-116>>

    8.4<space|2spc>Finding the starting monomials<value|toc-dots><pageref|toc-117>

    <with|left margin|<quote|1.5fn>|8.4.1<space|2spc>Algebraic starting
    monomials<value|toc-dots><pageref|toc-118>>

    <with|left margin|<quote|1.5fn>|8.4.2<space|2spc>Differential starting
    monomials<value|toc-dots><pageref|toc-119>>

    <with|left margin|<quote|1.5fn>|8.4.3<space|2spc>On the shape of the
    differential Newton polygon<value|toc-dots><pageref|toc-120>>

    8.5<space|2spc>Quasi-linear equations<value|toc-dots><pageref|toc-121>

    <with|left margin|<quote|1.5fn>|8.5.1<space|2spc>Distinguished
    solutions<value|toc-dots><pageref|toc-122>>

    <with|left margin|<quote|1.5fn>|8.5.2<space|2spc>General
    solutions<value|toc-dots><pageref|toc-123>>

    8.6<space|2spc>Unravelling almost multiple
    solutions<value|toc-dots><pageref|toc-124>

    <with|left margin|<quote|1.5fn>|8.6.1<space|2spc>Partial
    unravellings<value|toc-dots><pageref|toc-125>>

    <with|left margin|<quote|1.5fn>|8.6.2<space|2spc>Logarithmic slow-down
    during partial unravellings<value|toc-dots><pageref|toc-126>>

    <with|left margin|<quote|1.5fn>|8.6.3<space|2spc>On the non-appearance of
    new logarithms<value|toc-dots><pageref|toc-127>>

    <with|left margin|<quote|1.5fn>|8.6.4<space|2spc>Bounding the depths of
    solutions<value|toc-dots><pageref|toc-128>>

    8.7<space|2spc>Algorithmic resolution<value|toc-dots><pageref|toc-129>

    <with|left margin|<quote|1.5fn>|8.7.1<space|2spc>Computing starting
    terms<value|toc-dots><pageref|toc-130>>

    <with|left margin|<quote|1.5fn>|8.7.2<space|2spc>Solving the differential
    equation<value|toc-dots><pageref|toc-131>>

    8.8<space|2spc>Notes<value|toc-dots><pageref|toc-132>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|9<space|2spc>The
    intermediate value theorem><value|toc-dots><pageref|toc-133><vspace|0.5fn>

    9.1<space|2spc>Notes<value|toc-dots><pageref|toc-134>

    <vspace*|1fn><with|font series|<quote|bold>|math font
    series|<quote|bold>|font shape|<quote|small-caps>|Bibliography><value|toc-dots><pageref|toc-135><vspace|0.5fn>
  </expand>
</body>

<\initial>
  <\collection>
    <associate|odd page margin|30mm>
    <associate|paragraph width|150mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|paragraph hyphenation|professional>
    <associate|reduction page bottom margin|15mm>
    <associate|reduction page left margin|25mm>
    <associate|font base size|12>
    <associate|even page margin|30mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
  </collection>
</initial>
