<TeXmacs|1.0.6>

<style|<tuple|book|Qbasic|alv|Dbasic|diploma>>

<\body>
  \;

  <\set-this-page-header>
    \;

    \;
  </set-this-page-header>

  <set-this-page-footer|>

  \;

  <\table-of-contents|toc>
    <vspace*|1fn><with|font-series|bold|math-font-series|bold|1<space|2spc>Introduction>
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-2><vspace|0.5fn>

    1.1<space|2spc>Emission-time entanglement testing
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-3>

    1.2<space|2spc>Structure of this thesis
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-6>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|2<space|2spc>Phase-space
    methods <group|in quantum mechanics>>
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-7><vspace|0.5fn>

    2.1<space|2spc>Phase-space representations of operators
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-8>

    2.2<space|2spc>The bases of translations and reflections
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-9>

    2.3<space|2spc>Weyl symbols and characteristic symbols
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-10>

    2.4<space|2spc>Unitary operators and integral kernels
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-11>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|3<space|2spc>Scattering
    description of the <group|Mach-Zehnder
    interferometer<tformat|<tformat|<table|<row|<cell|>>>>><with|mode|math|<big|.>>><htab|0fn|last>>
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-13><vspace|0.5fn>

    3.1<space|2spc>The Mach-Zehnder interferometer
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-14>

    3.2<space|2spc>Formulation of the scattering approach
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-19>

    3.3<space|2spc>The one dimensional description
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-33>

    3.4<space|2spc>The scattering operator
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-42>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|4<space|2spc>The
    interferometer in phase-space> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-47><vspace|0.5fn>

    4.1<space|2spc>Calculation of the kernel
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-49>

    4.2<space|2spc>Interpretation <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-50>

    4.3<space|2spc>Application to a gaussian input state
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-57>

    4.4<space|2spc>Free evolution <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-59>

    4.5<space|2spc>The direct interferometer
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-61>

    4.6<space|2spc>The cumulative detection probability
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-63>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|5<space|2spc>The
    emission-time entangled state and its measurement>
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-65><vspace|0.5fn>

    5.1<space|2spc>Particle counting as position measurement
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-66>

    5.2<space|2spc>Superposition states of two emission times
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-71>

    5.3<space|2spc>Count kernels for time superpositions
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-77>

    5.4<space|2spc>Count rates for entangled gaussian states
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-78>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|6<space|2spc>Results
    and discussion> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-84><vspace|0.5fn>

    6.1<space|2spc>One-particle path-time interference
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-85>

    6.2<space|2spc>Two-particle interference
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-96>

    6.3<space|2spc>Outlook <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-103>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|Appendix
    A<space|2spc>Some required integrals>
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-104><vspace|0.5fn>

    <vspace*|1fn><with|font-series|bold|math-font-series|bold|Bibliography>
    <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
    <no-break><pageref|auto-105><vspace|0.5fn>
  </table-of-contents>

  \;

  \;

  <\set-this-page-header>
    \;

    \;
  </set-this-page-header>

  <set-this-page-footer|><assign|page-nr|-1>

  <include|introduction.tm>

  <include|methods-phasespace.tm>

  <include|interferometer.tm>

  <include|phasespace-kernel.tm>

  <include|counting-apparatus.tm>

  <include|results.tm>

  <include|needed-ints.tm>

  <\bibliography|bib|klausbook|emmy.bib>
    <\bib-list|10>
      <bibitem*|1><label|bib-Einstein1935a>A.<nbsp>Einstein,
      B.<nbsp>Podolsky, and N.<nbsp>Rosen,
      <newblock><with|font-shape|italic|Can Quantum-Mechanical Description of
      Physical Reality Be Considered Complete?>, <newblock>Phys. Rev.
      <with|font-series|bold|47>, 777--780 (1935).

      <bibitem*|2><label|bib-Bell1964a>J.<nbsp>S. Bell,
      <newblock><with|font-shape|italic|On the Einstein-Podolsky-Rosen
      paradox>, <newblock>Physics <with|font-series|bold|1>, 195 (1964).

      <bibitem*|3><label|bib-Colella1975a>R.<nbsp>Colella, A.<nbsp>W.
      Overhauser, and S.<nbsp>A. Werner, <newblock><with|font-shape|italic|Observation
      of Gravitationally Induced Quantum Interference>, <newblock>Phys. Rev.
      Lett. <with|font-series|bold|34>, 1472--1474 (1975).

      <bibitem*|4><label|bib-Arndt1999a>M.<nbsp>Arndt, O.<nbsp>Nairz,
      J.<nbsp>Voss-Andreae, C.<nbsp>Keller, G.<nbsp>V. der Zouw, and
      A.<nbsp>Zeilinger, <newblock><with|font-shape|italic|Wave-particle
      duality of C<with|mode|math|<rsub|60>> molecules>, <newblock>Nature
      <with|font-series|bold|401>, 680--682 (1999).

      <bibitem*|5><label|bib-Aspect1982a>A.<nbsp>Aspect, J.<nbsp>Dalibard,
      and G.<nbsp>Roger, <newblock><with|font-shape|italic|Experimental test
      of Bell's inequalities using time-varying analyzers>, <newblock>Phys.
      Rev. Lett. <with|font-series|bold|49>, 1804--1807 (1982).

      <bibitem*|6><label|bib-Tittel1998a>W.<nbsp>Tittel, J.<nbsp>Brendel,
      H.<nbsp>Zbinden, and N.<nbsp>Gisin,
      <newblock><with|font-shape|italic|Violation of Bell Inequalities by
      Photons More Than 10 km Apart>, <newblock>Phys. Rev. Lett.
      <with|font-series|bold|81>, 3563--3566 (1998).

      <bibitem*|7><label|bib-Rowe2001a>M.<nbsp>A. Rowe, D.<nbsp>Kielpinski,
      V.<nbsp>Meyer, C.<nbsp>A. Sackett, W.<nbsp>M. Itano, C.<nbsp>Monroe,
      and D.<nbsp>J. Wineland, <newblock><with|font-shape|italic|Experimental
      violation of a Bell's inequality with efficient detection>,
      <newblock>Nature <with|font-series|bold|409>, 791--794 (Feb. 2001).

      <bibitem*|8><label|bib-Rauschenbeutel2000a>A.<nbsp>Rauschenbeutel,
      G.<nbsp>Nogues, S.<nbsp>Osnaghi, P.<nbsp>Bertet, M.<nbsp>Brune, J.-M.
      Raimond, and S.<nbsp>Haroche, <newblock><with|font-shape|italic|Step-by-Step
      Engineered Multiparticle Entanglement>, <newblock>Science
      <with|font-series|bold|288>, 2024--2028 (2000).

      <bibitem*|9><label|bib-Sackett2000a>C.<nbsp>A. Sackett,
      D.<nbsp>Kielpinski, B.<nbsp>E. King, C.<nbsp>Langer, V.<nbsp>Meyer,
      C.<nbsp>J. Myatt, M.<nbsp>Rowe, Q.<nbsp>A. Turchette, W.<nbsp>M. Itano,
      D.<nbsp>J. Wineland, and C.<nbsp>Monroe,
      <newblock><with|font-shape|italic|Experimental entanglement of four
      particles>, <newblock>Nature <with|font-series|bold|404>, 256--259
      (2000).

      <bibitem*|10><label|bib-Julsgaard2001a>B.<nbsp>Julsgaard,
      A.<nbsp>Kozhekin, and E.<nbsp>S. Polzik,
      <newblock><with|font-shape|italic|Experimental long-lived entanglement
      of two macroscopic objects>, <newblock>Nature
      <with|font-series|bold|413>, 400--403 (2001).

      <bibitem*|11><label|bib-Mair2001a>A.<nbsp>Mair, A.<nbsp>Vaziri,
      G.<nbsp>Weihs, and A.<nbsp>Zeilinger,
      <newblock><with|font-shape|italic|Entanglement of the orbital angular
      momentum states of photons>, <newblock>Nature
      <with|font-series|bold|412>, 313--316 (2001).

      <bibitem*|12><label|bib-Joos2003a>E.<nbsp>Joos, H.<nbsp>D. Zeh,
      C.<nbsp>Kiefer, D.<nbsp>Giulini, J.<nbsp>Kupsch, and I.-O. Stamatescu,
      <newblock><with|font-shape|italic|Decoherence and the Appearance of a
      Classical World in Quantum Theory>, <newblock>Springer, Berlin, 2nd
      edition, 2003.

      <bibitem*|13><label|bib-Hackermuller2004a>L.<nbsp>Hackermller,
      K.<nbsp>Hornberger, B.<nbsp>Brezger, A.<nbsp>Zeilinger, and
      M.<nbsp>Arndt, <newblock><with|font-shape|italic|Decoherence of Matter
      Waves by Thermal Emission of Radiation>, <newblock>Nature
      <with|font-series|bold|427>, 711--714 (2004).

      <bibitem*|14><label|bib-Werner1989a>R.<nbsp>F. Werner,
      <newblock><with|font-shape|italic|Quantum states with
      Einstein-Podolsky-Rosen correlations admitting a hidden-variable
      model>, <newblock>Phys. Rev.<nbsp>A <with|font-series|bold|40>,
      4277--4281 (1989).

      <bibitem*|15><label|bib-Bruss2002a>D.<nbsp>Bruss,
      <newblock><with|font-shape|italic|Characterizing entanglement>,
      <newblock>J.<nbsp>Math. Phys. <with|font-series|bold|43>, 4237--4251
      (2002).

      <bibitem*|16><label|bib-Horodecki1998a>M.<nbsp>Horodecki,
      P.<nbsp>Horodecki, and R.<nbsp>Horodecki,
      <newblock><with|font-shape|italic|Mixed-State Entanglement and
      Distillation: Is there a "Bound" Entanglement in Nature?>,
      <newblock>Phys. Rev. Lett. <with|font-series|bold|80>, 5239--5242
      (1998).

      <bibitem*|17><label|bib-Vidal2000a>G.<nbsp>Vidal,
      <newblock><with|font-shape|italic|Entanglement monotones>,
      <newblock>J.<nbsp>Mod. Opt. <with|font-series|bold|47>, 355 (2000).

      <bibitem*|18><label|bib-Vedral1998a>V.<nbsp>Vedral and M.<nbsp>B.
      Plenio, <newblock><with|font-shape|italic|Entanglement measures and
      purification procedures>, <newblock>Phys. Rev.<nbsp>A
      <with|font-series|bold|57>, 1619--1633 (1998).

      <bibitem*|19><label|bib-Mintert2005a>F.<nbsp>Mintert, A.<nbsp>Carvalho,
      M.<nbsp>Kus, and A.<nbsp>Buchleitner,
      <newblock><with|font-shape|italic|Measures and dynamics of entangled
      states>, <newblock>Phys. Rep. <with|font-series|bold|415> (2005).

      <bibitem*|20><label|bib-Braunstein2005a>S.<nbsp>L. Braunstein and
      P.<nbsp>v. Loock, <newblock><with|font-shape|italic|Quantum information
      with continuous variables>, <newblock>Rev. Mod. Phys.
      <with|font-series|bold|77>, 513--577 (2005).

      <bibitem*|21><label|bib-Peres1996a>A.<nbsp>Peres,
      <newblock><with|font-shape|italic|Separability Criterion for Density
      Matrices>, <newblock>Phys. Rev. Lett. <with|font-series|bold|77>,
      1413--1415 (1996).

      <bibitem*|22><label|bib-Simon2000a>R.<nbsp>Simon,
      <newblock><with|font-shape|italic|Peres-Horodecki Separability
      Criterion for Continuous Variable Systems>, <newblock>Phys. Rev. Lett.
      <with|font-series|bold|84>, 2726--2729 (2000).

      <bibitem*|23><label|bib-Bell1987a>J.<nbsp>S. Bell,
      <newblock><with|font-shape|italic|Speakable and Unspeakable in Quantum
      Mechanics>, <newblock>Cambridge University Press, 1987.

      <bibitem*|24><label|bib-Banaszek1998a>K.<nbsp>Banaszek and
      K.<nbsp>Wodkiewicz, <newblock><with|font-shape|italic|Nonlocality of
      the Einstein-Podolsky-Rosen state in the Wigner representation>,
      <newblock>Phys. Rev.<nbsp>A <with|font-series|bold|58>, 4345--4347
      (1998).

      <bibitem*|25><label|bib-Franson1989a>J.<nbsp>D. Franson,
      <newblock><with|font-shape|italic|Bell inequality for position and
      time>, <newblock>Phys. Rev. Lett. <with|font-series|bold|62>,
      2205--2208 (1989).

      <bibitem*|26><label|bib-Ou1990a>Z.<nbsp>Y. Ou, X.<nbsp>Y. Zou,
      L.<nbsp>J. Wang, and L.<nbsp>Mandel,
      <newblock><with|font-shape|italic|Observation of nonlocal interference
      in separated photon channels>, <newblock>Phys. Rev. Lett.
      <with|font-series|bold|65>, 321 -- 324 (1990).

      <bibitem*|27><label|bib-Kwiat1993a>P.<nbsp>G. Kwiat, A.<nbsp>M.
      Steinberg, and R.<nbsp>Y. Chiao, <newblock><with|font-shape|italic|High-visibility
      interference in a Bell-inequality experiment for energy and time>,
      <newblock>Phys. Rev.<nbsp>A <with|font-series|bold|47>, R2472--R2475
      (1993).

      <bibitem*|28><label|bib-Brendel1991a>J.<nbsp>Brendel, E.<nbsp>Mohler,
      and W.<nbsp>Martienssen, <newblock><with|font-shape|italic|Time-resolved
      dual-beam two-photon interferences with high visibility>,
      <newblock>Phys. Rev. Lett. <with|font-series|bold|66>, 321--324 (1991).

      <bibitem*|29><label|bib-Tapster1994a>P.<nbsp>R. Tapster, J.<nbsp>G.
      Rarity, and P.<nbsp>C.<nbsp>M. Owens,
      <newblock><with|font-shape|italic|Violation of Bell's Inequality over 4
      km of Optical Fiber>, <newblock>Phys. Rev. Lett.
      <with|font-series|bold|73>, 1923--1926 (1994).

      <bibitem*|30><label|bib-Strekalov1996a>D.<nbsp>V. Strekalov, T.<nbsp>B.
      Pittman, A.<nbsp>V. Sergienko, Y.<nbsp>H. Shih, and P.<nbsp>G. Kwiat,
      <newblock><with|font-shape|italic|Postselection-free energy-time
      entanglement>, <newblock>Phys. Rev.<nbsp>A <with|font-series|bold|54>,
      R1--R4 (1996).

      <bibitem*|31><label|bib-Brendel1999a>J.<nbsp>Brendel, N.<nbsp>Gisin,
      W.<nbsp>Tittel, and H.<nbsp>Zbinden,
      <newblock><with|font-shape|italic|Pulsed Energy-Time Entangled
      Twin-Photon Source for Quantum Communication>, <newblock>Phys. Rev.
      Lett. <with|font-series|bold|82>, 2594--2597 (1999).

      <bibitem*|32><label|bib-Simon2005a>C.<nbsp>Simon and J.<nbsp>P. Poizat,
      <newblock><with|font-shape|italic|Creating single time-bin-entangled
      photon pairs>, <newblock>Phys. Rev. Lett. <with|font-series|bold|94>,
      030502 (2005).

      <bibitem*|33><label|bib-Beenakker2003b>C.<nbsp>W.<nbsp>J. Beenakker,
      C.<nbsp>Emary, M.<nbsp>Kindermann, and J.<nbsp>L. van Velsen,
      <newblock><with|font-shape|italic|Proposal for Production and Detection
      of Entangled Electron-Hole Pairs in a Degenerate Electron Gas>,
      <newblock>Phys. Rev. Lett. <with|font-series|bold|91>, 147901 (2003).

      <bibitem*|34><label|bib-Scarani2004a>V.<nbsp>Scarani, N.<nbsp>Gisin,
      and S.<nbsp>Popescu, <newblock><with|font-shape|italic|Proposal for
      energy-time entanglement of quasiparticles in a solid-state device>,
      <newblock>Phys. Rev. Lett. <with|font-series|bold|92>, 167901 (2004).

      <bibitem*|35><label|bib-Ballentine1998a>L.<nbsp>E. Ballentine,
      <newblock><with|font-shape|italic|Quantum mechanics>, <newblock>World
      Scientific, 1998.

      <bibitem*|36><label|bib-Neumann1932a>J.<nbsp>von Neumann,
      <newblock><with|font-shape|italic|Mathematische Grundlagen der
      Quantenmechanik>, <newblock>Springer, Berlin, 1932.

      <bibitem*|37><label|bib-Dirac1933a>P.<nbsp>A.<nbsp>M. Dirac,
      <newblock>Phys. Z. Sowjetunion <with|font-series|bold|3>, 64--72
      (1933).

      <bibitem*|38><label|bib-Feynman1965a>R.<nbsp>P. Feynman and A.<nbsp>R.
      Hibbs, <newblock><with|font-shape|italic|Quantum Mechanics and Path
      Integrals>, <newblock>McGraw-Hill, New York, 1965.

      <bibitem*|39><label|bib-Weyl1927a>H.<nbsp>Weyl,
      <newblock><with|font-shape|italic|Quantenmechanik und Gruppentheorie>,
      <newblock>Z. Phys. <with|font-series|bold|46>, 1 (1927).

      <bibitem*|40><label|bib-Wigner1932a>E.<nbsp>Wigner,
      <newblock><with|font-shape|italic|On the Quantum Correction For
      Thermodynamic Equilibrium>, <newblock>Phys. Rev.
      <with|font-series|bold|40>, 749--759 (1932).

      <bibitem*|41><label|bib-Groenewold1946a>H.<nbsp>Groenewold,
      <newblock><with|font-shape|italic|On the principles of elementary
      quantum mechanics>, <newblock>Physica <with|font-series|bold|12>,
      405--460 (1946).

      <bibitem*|42><label|bib-Moyal1949a>J.<nbsp>Moyal,
      <newblock><with|font-shape|italic|Quantum mechanics as a statistical
      theory>, <newblock>Proc. Camb. Phyl. Soc. <with|font-series|bold|45>,
      99--124 (1949).

      <bibitem*|43><label|bib-Balasz1984a>N.<nbsp>Balasz and
      B.<nbsp>Jennings, <newblock><with|font-shape|italic|Wigner's function
      and other distribution functions in Mock phase space>, <newblock>Phys.
      Rep. <with|font-series|bold|104>, 347 (1984).

      <bibitem*|44><label|bib-Littlejohn1986a>R.<nbsp>G. Littlejohn,
      <newblock><with|font-shape|italic|The semiclassical evolution of wave
      packets>, <newblock>Phys. Rep. <with|font-series|bold|138>, 193 (1986).

      <bibitem*|45><label|bib-Ozorio1998a>A.<nbsp>M. Ozorio<nbsp>de Almeida,
      <newblock><with|font-shape|italic|The Weyl representation on classical
      and quantum mechanics>, <newblock>Phys. Rep.
      <with|font-series|bold|295>, 265--342 (1998).

      <bibitem*|46><label|bib-Zachos2002a>C.<nbsp>K. Zachos,
      <newblock><with|font-shape|italic|Deformation Quantization: Quantum
      Mechanics Lives and Works in Phase-Space>, <newblock>Int. J. Mod. Phys.
      <with|font-series|bold|A17>, 297--316 (2002).

      <bibitem*|47><label|bib-Pool1966a>J.<nbsp>C.<nbsp>T. Pool,
      <newblock><with|font-shape|italic|Mathematical Aspects of the Weyl
      Correspondence>, <newblock>J.<nbsp>Math. Phys.
      <with|font-series|bold|7>, 66--76 (1966).

      <bibitem*|48><label|bib-Weyl1931a>H.<nbsp>Weyl,
      <newblock><with|font-shape|italic|The theory of groups and quantum
      mechanics>, <newblock>Dover, 1931.

      <bibitem*|49><label|bib-Wilkie2000a>J.<nbsp>Wilkie and P.<nbsp>Brummer,
      <newblock><with|font-shape|italic|Transformation theory for phase-space
      representations of quantum mechanics>, <newblock>Phys. Rev.<nbsp>A
      <with|font-series|bold|61>, 064101 (2000).

      <bibitem*|50><label|bib-Ozorio2005a>A.<nbsp>M.<nbsp>O. de<nbsp>Almeida,
      R.<nbsp>O. Vallejos, and M.<nbsp>Saraceno,
      <newblock><with|font-shape|italic|Pure state correlations: chords in
      phase space>, <newblock>J.<nbsp>Phys.<nbsp>A: Math. Gen.
      <with|font-series|bold|38>, 1473--1490 (2005).

      <bibitem*|51><label|bib-Mach1892a>L.<nbsp>Mach, <newblock>Z.
      Instrumentenkd. <with|font-series|bold|12>, 89 (1892).

      <bibitem*|52><label|bib-Zehnder1891a>L.<nbsp>Zehnder, <newblock>Z.
      Instrumentenkd. <with|font-series|bold|11>, 275 (1891).

      <bibitem*|53><label|bib-Delhuille2003a>R.<nbsp>Delhuille,
      A.<nbsp>Miffre, B.<nbsp>Viaris<nbsp>de Lesegno, M.<nbsp>Bchner,
      R.<nbsp>C., C.<nbsp>Rizzo, G.<nbsp>Trnec, and J.<nbsp>Vigu,
      <newblock><with|font-shape|italic|Atom interferometry>,
      <newblock>Europhysics News <with|font-series|bold|34>, 129--131 (2003).

      <bibitem*|54><label|bib-Marton1952a>L.<nbsp>Marton,
      <newblock><with|font-shape|italic|Electron interferometer>,
      <newblock>Phys. Rev. <with|font-series|bold|85>, 1057--1058 (1952).

      <bibitem*|55><label|bib-Rauch1974a>H.<nbsp>Rauch, W.<nbsp>Treimer, and
      U.<nbsp>Bonse, <newblock><with|font-shape|italic|Test of a single
      crystal neutron interferometer>, <newblock>Phys. Lett.<nbsp>A
      <with|font-series|bold|47>, 369--371 (1974).

      <bibitem*|56><label|bib-Keith1991a>D.<nbsp>Keith, C.<nbsp>Ekstrom,
      Q.<nbsp>Turchette, and D.<nbsp>Pritchard,
      <newblock><with|font-shape|italic|An interferometer for atoms>,
      <newblock>Phys. Rev. Lett. <with|font-series|bold|66>, 2693--2696
      (1991).

      <bibitem*|57><label|bib-Kasevich1991a>M.<nbsp>Kasevich and S.<nbsp>Chu,
      <newblock><with|font-shape|italic|Atomic interferometry using
      stimulated Raman transitions>, <newblock>Phys. Rev. Lett.
      <with|font-series|bold|67>, 181--184 (1991).

      <bibitem*|58><label|bib-Englert1996a>B.-G. Englert,
      <newblock><with|font-shape|italic|Fringe visibility and which-way
      information: an inequality>, <newblock>Phys. Rev. Lett.
      <with|font-series|bold|77>, 2154--2157 (1996).

      <bibitem*|59><label|bib-Taylor1972a>J.<nbsp>R. Taylor,
      <newblock><with|font-shape|italic|Scattering Theory>, <newblock>John
      Wiley & Sons, New York, 1972.

      <bibitem*|60><label|bib-Simon1971a>B.<nbsp>Simon,
      <newblock><with|font-shape|italic|Quantum mechanics for Hamiltonians
      defined as quadratic forms>, <newblock>Princeton University Press,
      1971.

      <bibitem*|61><label|bib-Galindo1991a>A.<nbsp>Galindo and
      P.<nbsp>Pascual, <newblock><with|font-shape|italic|Quantum Mechanics>,
      volume<nbsp>II, <newblock>Springer-Verlag, 1991.

      <bibitem*|62><label|bib-Gel'fand1964a>I.<nbsp>M. Gel'fand and
      N.<nbsp>Y. Vilenkin, <newblock><with|font-shape|italic|Generalized
      Functions>, volume<nbsp>4, <newblock>Academic Press, New York, 1964.

      <bibitem*|63><label|bib-KronzFall2004a>F.<nbsp>Kronz,
      <newblock><with|font-shape|italic|Quantum Theory: von Neumann vs.
      Dirac>, <newblock>in <with|font-shape|italic|The Stanford Encyclopedia
      of Philosophy>, edited by E.<nbsp>N. Zalta, Fall 2004.

      <bibitem*|64><label|bib-Zurek2001a>W.<nbsp>H. Zurek,
      <newblock><with|font-shape|italic|Sub-Planck Structure in Phase Space
      and its Relevance for Quantum Decoherence>, <newblock>Nature
      <with|font-series|bold|412>, 712--717 (2001).

      <bibitem*|65><label|bib-Abramowitz1965a>M.<nbsp>Abramowitz and
      I.<nbsp>Stegun, <newblock><with|font-shape|italic|Handbook of
      Mathematical Functions>, <newblock>Dover Publications, New York, 1965.

      <bibitem*|66><label|bib-Busch1995a>P.<nbsp>Busch, M.<nbsp>Grabowski,
      and P.<nbsp>Lahti, <newblock><with|font-shape|italic|Operational
      quantum physics>, <newblock>Springer-Verlag, 1995.

      <bibitem*|67><label|bib-Vogel1989a>K.<nbsp>Vogel and H.<nbsp>Risken,
      <newblock><with|font-shape|italic|Determination of quasiprobability
      distributions in terms of probability distributions for the rotated
      quadrature phase>, <newblock>Phys. Rev.<nbsp>A
      <with|font-series|bold|40>, 2847--2849 (1989).

      <bibitem*|68><label|bib-Kurtsiefer1997a>C.<nbsp>Kurtsiefer,
      T.<nbsp>Pfau, and J.<nbsp>Mlynek, <newblock><with|font-shape|italic|Measurement
      of the Wigner function of an ensemble of helium atoms>,
      <newblock>Nature <with|font-series|bold|386>, 150--153 (1997).

      <bibitem*|69><label|bib-Gradshteyn1965a>I.<nbsp>S. Gradshteyn and
      I.<nbsp>M. Ryzhik, <newblock><with|font-shape|italic|Table of
      integrals, series and products>, <newblock>Academic Press, 1965.
    </bib-list>
  </bibliography>

  <new-dpage>

  \;

  <set-this-page-header|>

  \;

  <\with|par-mode|center>
    <\with|par-first|0>
      <strong|Erklrung>
    </with>
  </with>

  \;

  Hiermit erklre ich, dass ich die vorliegende Arbeit selbstndig verfasst
  und nur die im Literaturverzeichnis angefhrten Quellen verwendet habe.

  \;

  \;

  \;

  \;

  \;

  \;

  <\with|par-first|0fn>
    Dresden, den 28. September 2005
  </with>

  <htab|5mm>lvaro Tejero-Cantero

  <htab|5mm><htab|5mm><htab|5mm><htab|5mm>

  \;

  \;

  \;

  \;

  \;

  \;
</body>

<\initial>
  <\collection>
    <associate|font|times>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|page-bot|4cm>
    <associate|page-even|3cm>
    <associate|page-medium|papyrus>
    <associate|page-odd|4cm>
    <associate|page-right|3cm>
    <associate|page-screen-margin|true>
    <associate|page-show-hf|true>
    <associate|page-top|3cm>
    <associate|page-width-margin|false>
    <associate|par-hyphen|professional>
    <associate|par-width|13.5cm>
    <associate|sfactor|7>
  </collection>
</initial>

<\references>
  <\collection>
    <associate||<tuple|5.1|68|counting-apparatus.tm>>
    <associate|auto-1|<tuple|<uninit>|-1>>
    <associate|auto-10|<tuple|2.3|11|methods-phasespace.tm>>
    <associate|auto-100|<tuple|6.12|81|results.tm>>
    <associate|auto-101|<tuple|6.13|82|results.tm>>
    <associate|auto-102|<tuple|6.14|83|results.tm>>
    <associate|auto-103|<tuple|6.3|83|results.tm>>
    <associate|auto-104|<tuple|A|85|needed-ints.tm>>
    <associate|auto-105|<tuple|A.2|87>>
    <associate|auto-11|<tuple|2.4|13|methods-phasespace.tm>>
    <associate|auto-12|<tuple|2.26|14|methods-phasespace.tm>>
    <associate|auto-13|<tuple|3|15|interferometer.tm>>
    <associate|auto-14|<tuple|3.1|15|interferometer.tm>>
    <associate|auto-15|<tuple|3.1|17|interferometer.tm>>
    <associate|auto-16|<tuple|3.1|16|interferometer.tm>>
    <associate|auto-17|<tuple|3.1.1|16|interferometer.tm>>
    <associate|auto-18|<tuple|3.2|18|interferometer.tm>>
    <associate|auto-19|<tuple|3.2|19|interferometer.tm>>
    <associate|auto-2|<tuple|1|1|introduction.tm>>
    <associate|auto-20|<tuple|3.3|20|interferometer.tm>>
    <associate|auto-21|<tuple|3.3|19|interferometer.tm>>
    <associate|auto-22|<tuple|3.3|19|interferometer.tm>>
    <associate|auto-23|<tuple|3.3|19|interferometer.tm>>
    <associate|auto-24|<tuple|3.2.1|19|interferometer.tm>>
    <associate|auto-25|<tuple|3.4|20|interferometer.tm>>
    <associate|auto-26|<tuple|3.5|21|interferometer.tm>>
    <associate|auto-27|<tuple|3.2.2|21|interferometer.tm>>
    <associate|auto-28|<tuple|3.6|22|interferometer.tm>>
    <associate|auto-29|<tuple|3.7|23|interferometer.tm>>
    <associate|auto-3|<tuple|1.1|2|introduction.tm>>
    <associate|auto-30|<tuple|3.8|24|interferometer.tm>>
    <associate|auto-31|<tuple|3.8|24|interferometer.tm>>
    <associate|auto-32|<tuple|3.8|24|interferometer.tm>>
    <associate|auto-33|<tuple|3.3|25|interferometer.tm>>
    <associate|auto-34|<tuple|3.3.1|25|interferometer.tm>>
    <associate|auto-35|<tuple|3.3.2|25|interferometer.tm>>
    <associate|auto-36|<tuple|3.9|27|interferometer.tm>>
    <associate|auto-37|<tuple|3.10|27|interferometer.tm>>
    <associate|auto-38|<tuple|3.3.3|27|interferometer.tm>>
    <associate|auto-39|<tuple|3.11|28|interferometer.tm>>
    <associate|auto-4|<tuple|1.1|3|introduction.tm>>
    <associate|auto-40|<tuple|3.3.4|28|interferometer.tm>>
    <associate|auto-41|<tuple|3.3.5|29|interferometer.tm>>
    <associate|auto-42|<tuple|3.4|31|interferometer.tm>>
    <associate|auto-43|<tuple|3.12|31|interferometer.tm>>
    <associate|auto-44|<tuple|3.4.1|33|interferometer.tm>>
    <associate|auto-45|<tuple|3.4.2|33|interferometer.tm>>
    <associate|auto-46|<tuple|3.4.3|35|interferometer.tm>>
    <associate|auto-47|<tuple|4|37|phasespace-kernel.tm>>
    <associate|auto-48|<tuple|4.2|37|phasespace-kernel.tm>>
    <associate|auto-49|<tuple|4.1|37|phasespace-kernel.tm>>
    <associate|auto-5|<tuple|1.2|4|introduction.tm>>
    <associate|auto-50|<tuple|4.2|39|phasespace-kernel.tm>>
    <associate|auto-51|<tuple|4.1|40|phasespace-kernel.tm>>
    <associate|auto-52|<tuple|4.2|42|phasespace-kernel.tm>>
    <associate|auto-53|<tuple|4.2.1|41|phasespace-kernel.tm>>
    <associate|auto-54|<tuple|4.2.2|42|phasespace-kernel.tm>>
    <associate|auto-55|<tuple|4.2.3|42|phasespace-kernel.tm>>
    <associate|auto-56|<tuple|4.2.4|43|phasespace-kernel.tm>>
    <associate|auto-57|<tuple|4.3|43|phasespace-kernel.tm>>
    <associate|auto-58|<tuple|4.3|45|phasespace-kernel.tm>>
    <associate|auto-59|<tuple|4.4|46|phasespace-kernel.tm>>
    <associate|auto-6|<tuple|1.2|4|introduction.tm>>
    <associate|auto-60|<tuple|4.4|47|phasespace-kernel.tm>>
    <associate|auto-61|<tuple|4.5|47|phasespace-kernel.tm>>
    <associate|auto-62|<tuple|4.5|48|phasespace-kernel.tm>>
    <associate|auto-63|<tuple|4.6|49|phasespace-kernel.tm>>
    <associate|auto-64|<tuple|4.6|50|phasespace-kernel.tm>>
    <associate|auto-65|<tuple|5|51|counting-apparatus.tm>>
    <associate|auto-66|<tuple|5.1|51|counting-apparatus.tm>>
    <associate|auto-67|<tuple|5.1.1|53|counting-apparatus.tm>>
    <associate|auto-68|<tuple|5.1|55|counting-apparatus.tm>>
    <associate|auto-69|<tuple|5.1|55|counting-apparatus.tm>>
    <associate|auto-7|<tuple|2|7|methods-phasespace.tm>>
    <associate|auto-70|<tuple|5.1.2|55|counting-apparatus.tm>>
    <associate|auto-71|<tuple|5.2|58|counting-apparatus.tm>>
    <associate|auto-72|<tuple|5.2.1|58|counting-apparatus.tm>>
    <associate|auto-73|<tuple|5.2.2|59|counting-apparatus.tm>>
    <associate|auto-74|<tuple|5.2.3|59|counting-apparatus.tm>>
    <associate|auto-75|<tuple|5.2|60|counting-apparatus.tm>>
    <associate|auto-76|<tuple|5.2.4|61|counting-apparatus.tm>>
    <associate|auto-77|<tuple|5.3|62|counting-apparatus.tm>>
    <associate|auto-78|<tuple|5.4|64|counting-apparatus.tm>>
    <associate|auto-79|<tuple|5.3|65|counting-apparatus.tm>>
    <associate|auto-8|<tuple|2.1|7|methods-phasespace.tm>>
    <associate|auto-80|<tuple|5.4.1|64|counting-apparatus.tm>>
    <associate|auto-81|<tuple|5.2|66|counting-apparatus.tm>>
    <associate|auto-82|<tuple|5.4.2|66|counting-apparatus.tm>>
    <associate|auto-83|<tuple|5.4.3|68|counting-apparatus.tm>>
    <associate|auto-84|<tuple|6|71|results.tm>>
    <associate|auto-85|<tuple|6.1|71|results.tm>>
    <associate|auto-86|<tuple|6.1|72|results.tm>>
    <associate|auto-87|<tuple|6.2|74|results.tm>>
    <associate|auto-88|<tuple|6.3|75|results.tm>>
    <associate|auto-89|<tuple|6.4|76|results.tm>>
    <associate|auto-9|<tuple|2.2|9|methods-phasespace.tm>>
    <associate|auto-90|<tuple|6.5|76|results.tm>>
    <associate|auto-91|<tuple|6.1.1|75|results.tm>>
    <associate|auto-92|<tuple|6.6|77|results.tm>>
    <associate|auto-93|<tuple|6.7|78|results.tm>>
    <associate|auto-94|<tuple|6.8|78|results.tm>>
    <associate|auto-95|<tuple|6.1|77|results.tm>>
    <associate|auto-96|<tuple|6.2|78|results.tm>>
    <associate|auto-97|<tuple|6.9|79|results.tm>>
    <associate|auto-98|<tuple|6.10|80|results.tm>>
    <associate|auto-99|<tuple|6.11|81|results.tm>>
    <associate|bib-Abramowitz1965a|<tuple|65|89>>
    <associate|bib-Arndt1999a|<tuple|4|87>>
    <associate|bib-Aspect1982a|<tuple|5|87>>
    <associate|bib-Balasz1984a|<tuple|43|88>>
    <associate|bib-Ballentine1998a|<tuple|35|88>>
    <associate|bib-Banaszek1998a|<tuple|24|88>>
    <associate|bib-Banaszek1999a|<tuple|3|93>>
    <associate|bib-Beenakker2003b|<tuple|33|88>>
    <associate|bib-Bell1964a|<tuple|2|87>>
    <associate|bib-Bell1987a|<tuple|23|88>>
    <associate|bib-Braunstein2005a|<tuple|20|88>>
    <associate|bib-Brendel1991a|<tuple|28|88>>
    <associate|bib-Brendel1999a|<tuple|31|88>>
    <associate|bib-Bruss2002a|<tuple|15|87>>
    <associate|bib-Busch1995a|<tuple|66|89>>
    <associate|bib-Colella1975a|<tuple|3|87>>
    <associate|bib-Delhuille2003a|<tuple|53|89>>
    <associate|bib-Dirac1933a|<tuple|37|88>>
    <associate|bib-Duan2000a|<tuple|12|93>>
    <associate|bib-Einstein1935a|<tuple|1|87>>
    <associate|bib-Englert1996a|<tuple|58|89>>
    <associate|bib-Feynman1965a|<tuple|38|88>>
    <associate|bib-Franson1989a|<tuple|25|88>>
    <associate|bib-Galindo1991a|<tuple|61|89>>
    <associate|bib-Gel'fand1964a|<tuple|62|89>>
    <associate|bib-Gradshteyn1965a|<tuple|69|89>>
    <associate|bib-Groenewold1946a|<tuple|41|88>>
    <associate|bib-Hackermuller2004a|<tuple|13|87>>
    <associate|bib-Horodecki1997a|<tuple|21|94>>
    <associate|bib-Horodecki1998a|<tuple|16|87>>
    <associate|bib-Joos2003a|<tuple|12|87>>
    <associate|bib-Julsgaard2001a|<tuple|10|87>>
    <associate|bib-Kasevich1991a|<tuple|57|89>>
    <associate|bib-Keith1991a|<tuple|56|89>>
    <associate|bib-KronzFall2004a|<tuple|63|89>>
    <associate|bib-Kurtsiefer1997a|<tuple|68|89>>
    <associate|bib-Kwiat1993a|<tuple|27|88>>
    <associate|bib-Littlejohn1986a|<tuple|44|89>>
    <associate|bib-Mach1892a|<tuple|51|89>>
    <associate|bib-Mair2001a|<tuple|11|87>>
    <associate|bib-Marton1952a|<tuple|54|89>>
    <associate|bib-Mintert2005a|<tuple|19|87>>
    <associate|bib-Moyal1949a|<tuple|42|88>>
    <associate|bib-Neumann1932a|<tuple|36|88>>
    <associate|bib-Ou1990a|<tuple|26|88>>
    <associate|bib-Ozorio1998a|<tuple|45|89>>
    <associate|bib-Ozorio2005a|<tuple|50|89>>
    <associate|bib-Peres1996a|<tuple|21|88>>
    <associate|bib-Pool1966a|<tuple|47|89>>
    <associate|bib-Rauch1974a|<tuple|55|89>>
    <associate|bib-Rauschenbeutel2000a|<tuple|8|87>>
    <associate|bib-Rowe2001a|<tuple|7|87>>
    <associate|bib-Sackett2000a|<tuple|9|87>>
    <associate|bib-Scarani1999a|<tuple|22|87>>
    <associate|bib-Scarani2004a|<tuple|34|88>>
    <associate|bib-Simon1971a|<tuple|60|89>>
    <associate|bib-Simon2000a|<tuple|22|88>>
    <associate|bib-Simon2005a|<tuple|32|88>>
    <associate|bib-Strekalov1996a|<tuple|30|88>>
    <associate|bib-Tapster1994a|<tuple|29|88>>
    <associate|bib-Taylor1972a|<tuple|59|89>>
    <associate|bib-Tittel1998a|<tuple|6|87>>
    <associate|bib-Vedral1997a|<tuple|45|95>>
    <associate|bib-Vedral1998a|<tuple|18|87>>
    <associate|bib-Vidal2000a|<tuple|17|87>>
    <associate|bib-Vidal2002a|<tuple|47|95>>
    <associate|bib-Vogel1989a|<tuple|67|89>>
    <associate|bib-Werner1989a|<tuple|14|87>>
    <associate|bib-Weyl1927a|<tuple|39|88>>
    <associate|bib-Weyl1931a|<tuple|48|89>>
    <associate|bib-Wigner1932a|<tuple|40|88>>
    <associate|bib-Wilkie2000a|<tuple|49|89>>
    <associate|bib-Zachos2002a|<tuple|46|89>>
    <associate|bib-Zehnder1891a|<tuple|52|89>>
    <associate|bib-Zurek2001a|<tuple|64|89>>
    <associate|chp:conclusions|<tuple|7|85|conclusions.tm>>
    <associate|chp:emission-time-entangled-state|<tuple|5|51|counting-apparatus.tm>>
    <associate|chp:introduction|<tuple|1|1|introduction.tm>>
    <associate|chp:motivation|<tuple|1|1|introduction.tm>>
    <associate|chp:phase-space-kernel|<tuple|4|37|phasespace-kernel.tm>>
    <associate|chp:phase-space-methods|<tuple|2|7|methods-phasespace.tm>>
    <associate|chp:results|<tuple|6|71|results.tm>>
    <associate|chp:scattering|<tuple|3|15|interferometer.tm>>
    <associate|eq:1p-impure-sym|<tuple|5.34|60|counting-apparatus.tm>>
    <associate|eq:1p-shortened-op|<tuple|5.37|60|counting-apparatus.tm>>
    <associate|eq:1p-symmetrized|<tuple|5.25|58|counting-apparatus.tm>>
    <associate|eq:1p-vectorsuperposition|<tuple|5.21|58|counting-apparatus.tm>>
    <associate|eq:2-p-entangled-2-time|<tuple|5.29|59|counting-apparatus.tm>>
    <associate|eq:2-particles-countrate-generalstate|<tuple|5.20|57|counting-apparatus.tm>>
    <associate|eq:2p-impure-sym|<tuple|5.35|60|counting-apparatus.tm>>
    <associate|eq:2p-impure-sym-in-terms-1p-operators|<tuple|5.36|60|counting-apparatus.tm>>
    <associate|eq:2p-pure-2p-operators|<tuple|5.30|59|counting-apparatus.tm>>
    <associate|eq:2p-shortened-ope|<tuple|5.38|60|counting-apparatus.tm>>
    <associate|eq:2p-vectorsuperposition|<tuple|5.27|59|counting-apparatus.tm>>
    <associate|eq:2p-wf-timentangledinput|<tuple|5.41|61|counting-apparatus.tm>>
    <associate|eq:A00|<tuple|5.48|63|counting-apparatus.tm>>
    <associate|eq:Aantihermitian|<tuple|5.51|63|counting-apparatus.tm>>
    <associate|eq:Ahermitian|<tuple|5.50|63|counting-apparatus.tm>>
    <associate|eq:Atautau|<tuple|5.49|63|counting-apparatus.tm>>
    <associate|eq:Cprime-weylsymbol|<tuple|5.11|54|counting-apparatus.tm>>
    <associate|eq:E-S-op-matrix-exp-form|<tuple|3.23|34|interferometer.tm>>
    <associate|eq:Fc-in-reflection-basis|<tuple|5.2|52|counting-apparatus.tm>>
    <associate|eq:Moyal-prod|<tuple|2.15|11|methods-phasespace.tm>>
    <associate|eq:Rop-momentumrep|<tuple|2.13|11|methods-phasespace.tm>>
    <associate|eq:Rop-positionrep|<tuple|2.12|11|methods-phasespace.tm>>
    <associate|eq:S-kernel-normalized|<tuple|4.9|43|phasespace-kernel.tm>>
    <associate|eq:S-op-binds-densitymatrices|<tuple|3.8|24|interferometer.tm>>
    <associate|eq:S-op-full|<tuple|3.18|31|interferometer.tm>>
    <associate|eq:S-op-nonmatrix-complete-form|<tuple|3.22|34|interferometer.tm>>
    <associate|eq:S-op-trig-noshift|<tuple|1.8|14|model-S-operator.tm>>
    <associate|eq:S-operator-aIplusbRexpression|<tuple|4.4|37|phasespace-kernel.tm>>
    <associate|eq:S-operator-binds-inout|<tuple|3.5|21|interferometer.tm>>
    <associate|eq:S-operator-zeroshift|<tuple|3.20|33|interferometer.tm>>
    <associate|eq:accumulated-counts-infinite-time|<tuple|4.20|49|phasespace-kernel.tm>>
    <associate|eq:antihermitian-alpha|<tuple|5.31|59|counting-apparatus.tm>>
    <associate|eq:arrival-time-tsupl|<tuple|6.1|71|results.tm>>
    <associate|eq:asymptotic-condition|<tuple|3.6|21|interferometer.tm>>
    <associate|eq:bayes-multitime|<tuple|5.18|56|counting-apparatus.tm>>
    <associate|eq:broadening-factor-introduced|<tuple|4.15|46|phasespace-kernel.tm>>
    <associate|eq:change-basis-operators|<tuple|2.4|9|methods-phasespace.tm>>
    <associate|eq:cij-contribution-earlyandlate|<tuple|5.57|67|counting-apparatus.tm>>
    <associate|eq:coherences-bounded-by-populations|<tuple|3.15|30|interferometer.tm>>
    <associate|eq:coincidence-count-as-sumover-trace-product|<tuple|5.44|62|counting-apparatus.tm>>
    <associate|eq:commutation-R-with-fn-of-x-p-ops|<tuple|2.9|10|methods-phasespace.tm>>
    <associate|eq:commutation-beamsplitter|<tuple|3.21|33|interferometer.tm>>
    <associate|eq:compact-dyadics|<tuple|5.15|56|counting-apparatus.tm>>
    <associate|eq:complete-S-trigo|<tuple|3.24|34|interferometer.tm>>
    <associate|eq:composite-kernel|<tuple|2.23|13|methods-phasespace.tm>>
    <associate|eq:condition-for-path-time-interference|<tuple|6.2|73|results.tm>>
    <associate|eq:contribution-count-h-a|<tuple|5.63|70|counting-apparatus.tm>>
    <associate|eq:count-rate-1p-sumtraces|<tuple|5.43|62|counting-apparatus.tm>>
    <associate|eq:countrate-1p|<tuple|5.9|53|counting-apparatus.tm>>
    <associate|eq:countrate-1p-3terms|<tuple|5.26|58|counting-apparatus.tm>>
    <associate|eq:def-broadening-time|<tuple|4.16|47|phasespace-kernel.tm>>
    <associate|eq:def-collectiveindexed-kernels-and-wf|<tuple|4.8|19|interferometer.tm>>
    <associate|eq:def-countrate-operator|<tuple|5.7|53|counting-apparatus.tm>>
    <associate|eq:def-parts-of-unity|<tuple|3.14|29|interferometer.tm>>
    <associate|eq:def-pij-tilde|<tuple|5.61|69|counting-apparatus.tm>>
    <associate|eq:def-scattering-op|<tuple|3.7|22|interferometer.tm>>
    <associate|eq:def-signed-predictability|<tuple|3.4|18|interferometer.tm>>
    <associate|eq:def-symproduct|<tuple|2.7|9|methods-phasespace.tm>>
    <associate|eq:def-translation|<tuple|2.6|9|methods-phasespace.tm>>
    <associate|eq:definition-kernel-phasespace|<tuple|2.22|13|methods-phasespace.tm>>
    <associate|eq:definition-lpt-tpt|<tuple|6.3|73|results.tm>>
    <associate|eq:direct-S-operator|<tuple|4.19|49|phasespace-kernel.tm>>
    <associate|eq:displaced-2nd-scatt-center|<tuple|3.9|24|interferometer.tm>>
    <associate|eq:early-late-integrals|<tuple|5.54|66|counting-apparatus.tm>>
    <associate|eq:first-deco-exp|<tuple|5.56|67|counting-apparatus.tm>>
    <associate|eq:first0-deco-exp|<tuple|5.55|66|counting-apparatus.tm>>
    <associate|eq:free-evol-operatorA|<tuple|2.25|14|methods-phasespace.tm>>
    <associate|eq:free-evol-reflection|<tuple|2.14|11|methods-phasespace.tm>>
    <associate|eq:free-evol-weylsymbA|<tuple|2.24|14|methods-phasespace.tm>>
    <associate|eq:full-expression-propagator|<tuple|4.7|39|phasespace-kernel.tm>>
    <associate|eq:gaussian-pure-alpha00|<tuple|5.52|64|counting-apparatus.tm>>
    <associate|eq:gaussian-wf|<tuple|4.10|43|phasespace-kernel.tm>>
    <associate|eq:hermitian-alpha|<tuple|5.24|58|counting-apparatus.tm>>
    <associate|eq:hermitianantihermitian-initial-gaussian|<tuple|5.53|64|counting-apparatus.tm>>
    <associate|eq:i21-and-i21-argswapping|<tuple|4.8|19|interferometer.tm>>
    <associate|eq:iexpcoscos|<tuple|A.2|85|needed-ints.tm>>
    <associate|eq:ifresnel|<tuple|A.1|85|needed-ints.tm>>
    <associate|eq:impure-2p-state|<tuple|5.33|59|counting-apparatus.tm>>
    <associate|eq:interval-position-measurement|<tuple|5.1|51|counting-apparatus.tm>>
    <associate|eq:introducing-moeller|<tuple|3.7|22|interferometer.tm>>
    <associate|eq:j-th-wignercontribution|<tuple|5.46|63|counting-apparatus.tm>>
    <associate|eq:kernel-free-evol-wf|<tuple|2.26|14|methods-phasespace.tm>>
    <associate|eq:kernel-pieces-labeled|<tuple|4.3|37|phasespace-kernel.tm>>
    <associate|eq:lambda-portcoh|<tuple|4.13|46|phasespace-kernel.tm>>
    <associate|eq:linear-functionals-correspondence|<tuple|2.1|7|methods-phasespace.tm>>
    <associate|eq:linearised-broadening|<tuple|4.17|47|phasespace-kernel.tm>>
    <associate|eq:matrix-rep-general-op|<tuple|3.12|29|interferometer.tm>>
    <associate|eq:norm-ports1and2-dispersionless|<tuple|3.2|18|interferometer.tm>>
    <associate|eq:normfactor-1p-superposition|<tuple|5.22|58|counting-apparatus.tm>>
    <associate|eq:normfactor-2p-superposition|<tuple|5.28|59|counting-apparatus.tm>>
    <associate|eq:one-particle-discretesup-rho|<tuple|5.5|53|counting-apparatus.tm>>
    <associate|eq:oneparticle-rho-twotimes|<tuple|5.23|58|counting-apparatus.tm>>
    <associate|eq:operator-in-reflectionbasis|<tuple|2.17|12|methods-phasespace.tm>>
    <associate|eq:orthog-R|<tuple|2.11|11|methods-phasespace.tm>>
    <associate|eq:orthog-T|<tuple|2.8|10|methods-phasespace.tm>>
    <associate|eq:orthogonality-operator-bases|<tuple|2.3|8|methods-phasespace.tm>>
    <associate|eq:output-state-dispersionless|<tuple|3.2|17|interferometer.tm>>
    <associate|eq:output-state-dispersionless-sum-dif-phases-form|<tuple|3.2|17|interferometer.tm>>
    <associate|eq:partial-kernel-12-21|<tuple|3.17|30|interferometer.tm>>
    <associate|eq:partial-kernels-11-22|<tuple|3.16|30|interferometer.tm>>
    <associate|eq:patterning-factor|<tuple|4.18|48|phasespace-kernel.tm>>
    <associate|eq:preferred-form-scatt-matrix|<tuple|3.19|31|interferometer.tm>>
    <associate|eq:prob-dens-x-t|<tuple|5.4|53|counting-apparatus.tm>>
    <associate|eq:prob-fn-t-onecount|<tuple|5.3|52|counting-apparatus.tm>>
    <associate|eq:prob-t-fn-transformedcountrate-1p|<tuple|3.7|35|counting-apparatus.tm>>
    <associate|eq:propagator-binds-W-Wprime|<tuple|4.1|37|phasespace-kernel.tm>>
    <associate|eq:propagator-integral-form|<tuple|4.6|38|phasespace-kernel.tm>>
    <associate|eq:propagator-interferometer|<tuple|4.2|37|phasespace-kernel.tm>>
    <associate|eq:propagator-traceform|<tuple|4.5|38|phasespace-kernel.tm>>
    <associate|eq:properties-R|<tuple|2.9|18|methods-phasespace.tm>>
    <associate|eq:properties-T|<tuple|2.7|18|methods-phasespace.tm>>
    <associate|eq:purity-defined|<tuple|4.11|44|phasespace-kernel.tm>>
    <associate|eq:relation-density-twotimes-density-space|<tuple|5.17|56|counting-apparatus.tm>>
    <associate|eq:rho-from-wigner|<tuple|2.21|12|methods-phasespace.tm>>
    <associate|eq:scaled-phasespace-vars|<tuple|2.27|14|methods-phasespace.tm>>
    <associate|eq:second-deco-exp|<tuple|5.60|69|counting-apparatus.tm>>
    <associate|eq:state-produced-by-measurement-alpha|<tuple|5.19|57|counting-apparatus.tm>>
    <associate|eq:superintegral|<tuple|5.62|69|counting-apparatus.tm>>
    <associate|eq:symmetrized-1p|<tuple|3.15|38|counting-apparatus.tm>>
    <associate|eq:symmetrized-2p|<tuple|5.32|59|counting-apparatus.tm>>
    <associate|eq:terms-kernel|<tuple|4.8|39|phasespace-kernel.tm>>
    <associate|eq:time-dep-cohlength|<tuple|5.58|68|counting-apparatus.tm>>
    <associate|eq:timeinterference-integrals|<tuple|5.59|69|counting-apparatus.tm>>
    <associate|eq:timesup-wf-from-00-contrib|<tuple|5.42|62|counting-apparatus.tm>>
    <associate|eq:total-state-discrete|<tuple|5.14|56|counting-apparatus.tm>>
    <associate|eq:trace-from-partialstates|<tuple|5.47|63|counting-apparatus.tm>>
    <associate|eq:trace-product-2-operators|<tuple|2.19|12|methods-phasespace.tm>>
    <associate|eq:trace-singleop-phasespace|<tuple|2.18|12|methods-phasespace.tm>>
    <associate|eq:tracefrompartial-1|<tuple|5.45|63|counting-apparatus.tm>>
    <associate|eq:transformed-gaussian|<tuple|4.12|44|phasespace-kernel.tm>>
    <associate|eq:transformed-total-state-discrete|<tuple|5.16|56|counting-apparatus.tm>>
    <associate|eq:trpos-and-trmom|<tuple|2.5|9|methods-phasespace.tm>>
    <associate|eq:weyl-symbol-all-abbreviated|<tuple|5.12|54|counting-apparatus.tm>>
    <associate|eq:weylsymb-alfa-fn-op|<tuple|5.39|61|counting-apparatus.tm>>
    <associate|eq:weylsymb-fromop-position|<tuple|2.16|12|methods-phasespace.tm>>
    <associate|eq:wf-1p-fourterms|<tuple|5.40|61|counting-apparatus.tm>>
    <associate|eq:wf-subspace-parts|<tuple|3.10|27|interferometer.tm>>
    <associate|eq:wfrho-sum-of-parts|<tuple|3.11|27|interferometer.tm>>
    <associate|eq:wigner-from-rho|<tuple|2.20|12|methods-phasespace.tm>>
    <associate|eq:wigner-shearing|<tuple|4.14|46|phasespace-kernel.tm>>
    <associate|eq:wigner-through-delta-wigner|<tuple|3.13|29|interferometer.tm>>
    <associate|fig:1p-time-sup-state|<tuple|5.2|66|counting-apparatus.tm>>
    <associate|fig:Franson-coincidence-diagram|<tuple|1.2|4|introduction.tm>>
    <associate|fig:Franson-setup|<tuple|1.1|3|introduction.tm>>
    <associate|fig:Mach-Zehnder-interferometer|<tuple|3.1|17|interferometer.tm>>
    <associate|fig:Mach-Zehnder-ourmodel|<tuple|3.2|18|interferometer.tm>>
    <associate|fig:PB-dependence-vis-2p|<tuple|6.11|81|results.tm>>
    <associate|fig:asymptotic-conditions|<tuple|3.7|23|interferometer.tm>>
    <associate|fig:complete-output-wigner-function|<tuple|4.3|45|phasespace-kernel.tm>>
    <associate|fig:complete-time-evolved-wignerfunction|<tuple|4.4|47|phasespace-kernel.tm>>
    <associate|fig:crate-lt-20-10-Pzero|<tuple|6.3|75|results.tm>>
    <associate|fig:crate-lt-50-20-Pzero|<tuple|6.2|74|results.tm>>
    <associate|fig:crate-lt-50-20-predictable|<tuple|6.1|72|results.tm>>
    <associate|fig:crate-lt-80-30-Pzero|<tuple|6.4|76|results.tm>>
    <associate|fig:definitive-Mach-Zehnder-with-positions|<tuple|3.12|31|interferometer.tm>>
    <associate|fig:detail-path-interference|<tuple|6.5|76|results.tm>>
    <associate|fig:eta-affects-1p-visibility|<tuple|6.7|78|results.tm>>
    <associate|fig:eta-dependence-2p-coincidence|<tuple|6.9|79|results.tm>>
    <associate|fig:frequency-fringes-path-time|<tuple|6.8|78|results.tm>>
    <associate|fig:interferometer-1D-scattering-phasespace|<tuple|3.10|27|interferometer.tm>>
    <associate|fig:interferometer-two-to-one-dimension|<tuple|3.9|27|interferometer.tm>>
    <associate|fig:momentum-filtering-gaussian|<tuple|4.5|48|phasespace-kernel.tm>>
    <associate|fig:momentum-projections|<tuple|3.11|28|interferometer.tm>>
    <associate|fig:orthogonality-and-asymptotic-completeness|<tuple|3.8|24|interferometer.tm>>
    <associate|fig:predictability-affects-1p-visibility|<tuple|6.6|77|results.tm>>
    <associate|fig:predictability-wf|<tuple|4.2|42|phasespace-kernel.tm>>
    <associate|fig:scattering-commutative|<tuple|3.3|20|interferometer.tm>>
    <associate|fig:scattering-commutative-with-trajectories|<tuple|3.6|22|interferometer.tm>>
    <associate|fig:scattering-event-barrier|<tuple|3.4|20|interferometer.tm>>
    <associate|fig:scattering-event-barrier-scattering-picture|<tuple|3.5|21|interferometer.tm>>
    <associate|fig:schematic-output-wigner-function|<tuple|4.1|40|phasespace-kernel.tm>>
    <associate|fig:sweeping-screen|<tuple|5.1|55|counting-apparatus.tm>>
    <associate|fig:tA-tB-fn-lA|<tuple|6.10|80|results.tm>>
    <associate|fig:tB-lA2timecountrate|<tuple|6.14|83|results.tm>>
    <associate|fig:vis-2p-fn-lB|<tuple|6.12|81|results.tm>>
    <associate|fig:vis-2p-lB-right-tB|<tuple|6.13|82|results.tm>>
    <associate|fig:visibility-totalcount-fn-l-P|<tuple|4.6|50|phasespace-kernel.tm>>
    <associate|sec:Mach--Zehnder|<tuple|3.1|15|interferometer.tm>>
    <associate|sec:S-op-beam-splitter|<tuple|3.4.1|33|interferometer.tm>>
    <associate|sec:S-operator|<tuple|3.4|31|interferometer.tm>>
    <associate|sec:application-kernel-gaussian|<tuple|4.3|43|phasespace-kernel.tm>>
    <associate|sec:application-total-countnumber|<tuple|2.0.10|30|phasespace-kernel.tm>>
    <associate|sec:application-total-counts|<tuple|4.6|49|phasespace-kernel.tm>>
    <associate|sec:calculation-kernel|<tuple|4.1|37|phasespace-kernel.tm>>
    <associate|sec:count-kernels-timesups|<tuple|5.3|62|counting-apparatus.tm>>
    <associate|sec:count-rate-operator|<tuple|5.1|51|counting-apparatus.tm>>
    <associate|sec:count-rates-gaussian|<tuple|5.4|64|counting-apparatus.tm>>
    <associate|sec:direct-interferometer|<tuple|4.5|47|phasespace-kernel.tm>>
    <associate|sec:dispersionless-model|<tuple|3.1.1|16|interferometer.tm>>
    <associate|sec:environment-interaction|<tuple|5.2.3|59|counting-apparatus.tm>>
    <associate|sec:formulation-scattering|<tuple|3.2|19|interferometer.tm>>
    <associate|sec:free-evolution|<tuple|4.4|46|phasespace-kernel.tm>>
    <associate|sec:interferometer-S-operator|<tuple|3.4.2|33|interferometer.tm>>
    <associate|sec:momentum-subspaces|<tuple|3.3.3|27|interferometer.tm>>
    <associate|sec:normalization-wigner-kernel|<tuple|4.2.4|43|phasespace-kernel.tm>>
    <associate|sec:one-dimension|<tuple|3.3|25|interferometer.tm>>
    <associate|sec:one-particle-path-time|<tuple|6.1|?|results.tm>>
    <associate|sec:parts-of-unity|<tuple|3.3.5|29|interferometer.tm>>
    <associate|sec:potential-barrier-comparison|<tuple|3.2.1|19|interferometer.tm>>
    <associate|sec:simplifying-principle|<tuple|1.4.1|16|model-S-operator.tm>>
    <associate|sec:sup-states-2-times|<tuple|5.2|58|counting-apparatus.tm>>
    <associate|sec:timedep-scattering|<tuple|3.2.2|21|interferometer.tm>>
    <associate|sec:translations-reflections|<tuple|2.2|9|methods-phasespace.tm>>
    <associate|sec:two-paticle-interference|<tuple|6.2|?|results.tm>>
    <associate|tab:abbreviations-operators|<tuple|5.2|60|counting-apparatus.tm>>
    <associate|tab:def-constants-weylsymb|<tuple|5.1|55|counting-apparatus.tm>>
    <associate|tab:definition-reasonable-vars|<tuple|5.3|65|counting-apparatus.tm>>
    <associate|tab:frequency-fringes-estimation|<tuple|6.1|77|results.tm>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Einstein1935a

      Bell1964a

      Colella1975a

      Arndt1999a

      Aspect1982a

      Tittel1998a

      Rowe2001a

      Rauschenbeutel2000a

      Sackett2000a

      Julsgaard2001a

      Mair2001a

      Joos2003a

      Hackermuller2004a

      Werner1989a

      Bruss2002a

      Horodecki1998a

      Vidal2000a

      Vedral1998a

      Mintert2005a

      Braunstein2005a

      Peres1996a

      Simon2000a

      Braunstein2005a

      Bell1987a

      Banaszek1998a

      Franson1989a

      Tittel1998a

      Ou1990a

      Kwiat1993a

      Brendel1991a

      Tapster1994a

      Strekalov1996a

      Franson1989a

      Brendel1999a

      Simon2005a

      Beenakker2003b

      Scarani2004a

      Tittel1998a

      Ou1990a

      Kwiat1993a

      Brendel1991a

      Tapster1994a

      Strekalov1996a

      Brendel1999a

      Ballentine1998a

      Neumann1932a

      Dirac1933a

      Feynman1965a

      Weyl1927a

      Wigner1932a

      Groenewold1946a

      Moyal1949a

      Balasz1984a

      Littlejohn1986a

      Ozorio1998a

      Zachos2002a

      Balasz1984a

      Pool1966a

      Balasz1984a

      Weyl1927a

      Weyl1931a

      Wigner1932a

      Ozorio1998a

      Wilkie2000a

      Moyal1949a

      Ballentine1998a

      Ozorio2005a

      Mach1892a

      Zehnder1891a

      Delhuille2003a

      Marton1952a

      Rauch1974a

      Keith1991a

      Kasevich1991a

      Englert1996a

      Taylor1972a

      Simon1971a

      Taylor1972a

      Galindo1991a

      Taylor1972a

      Gel'fand1964a

      KronzFall2004a

      Zurek2001a

      Abramowitz1965a

      Busch1995a

      Vogel1989a

      Kurtsiefer1997a

      Gradshteyn1965a

      Gradshteyn1965a

      Englert1996a
    </associate>
    <\associate|figure>
      <\tuple|normal>
        <label|fig:Franson-setup>The top panel shows the entangled state
        before traversal. Below, the passage through the interferometers has
        created a superposition of having travelled through the long and
        through the short paths. The path difference can be changed through
        the phase shifter of the long arm, or by changing its length.

        The difference of possible emission times in the initial state and
        the path difference in the interferometer are chosen large enough so
        that single-particle interference is negligible between different
        time components (dark and light before interferometer traversal) or
        between the alternative paths for a single particle (dark and dark or
        light and light at each of the sides). However, the single-particle
        interference phenomenon between dark and light i.e. different
        emission times and different paths
        <with|font-shape|<quote|italic>|is> relevant after passing the
        interferometers.
      </tuple|<pageref|auto-4>>

      <\tuple|normal>
        <label|fig:Franson-coincidence-diagram>Expected coincidence count
        rate as a function of time of detection if the path difference in the
        interferometers is chosen to make the two middle peaks in Fig.
        <reference|fig:Franson-setup> indistinguishable. The first peak
        (leftmost) can be attributed to the coincident arrival of the early
        peaks through the short path and the last to that of the late peaks
        through the long paths.\ 

        The coincidence peak in the middle corresponds to a two-particle
        interference situation: there are two
        <with|font-shape|<quote|italic>|two-particle> possibilities for a
        coincidence count in the middle peak: early component at both sites
        through the long path and late component at both sites through the
        short path, and they cannot be distinguished.

        The way to interpret coincidence counts must be adapted when a
        continuous range of possible delay times is present in the
        superposition, as is the case in the Franson setup.
      </tuple|<pageref|auto-5>>

      <tuple|normal|<label|fig:Mach-Zehnder-interferometer>Schematic
      representation of a Mach-Zehnder interferometer. The ports are named
      <with|mode|<quote|math>|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|i>><rsub|1>>,
      <with|mode|<quote|math>|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|i>><rsub|2>>
      (input) and <with|mode|<quote|math>|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|o>><rsub|1>>,
      <with|mode|<quote|math>|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|o>><rsub|2>>
      (output), the two beam splitters <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|B><rsub|1>,<with|math-font-family|<quote|tss>|B><rsub|2>>
      and the mirrors in the arms <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|M><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|u>>>,<with|math-font-family|<quote|tss>|M><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|d>>>>.|<pageref|auto-15>>

      <tuple|normal|<label|fig:Mach-Zehnder-ourmodel>Interferometer
      arrangement used in this thesis. The choice of particular values for
      the phase shifts added in the arms <with|mode|<quote|math>|\<phi\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|u>>,<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|d>>>>
      and in the second reflection step <with|mode|<quote|math>|\<chi\>> is
      motivated below in Section <reference|sec:S-operator>.|<pageref|auto-18>>

      <tuple|normal|<label|fig:scattering-commutative>The map from the
      initial state at <with|mode|<quote|math>|t=0> to the final at
      <with|mode|<quote|math>|t=T> can be provided either by time evolution
      <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|U>(T)> with
      the interaction present or by a combination of a scattering step
      <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|S>> packing
      all the particular details of the interaction and of the free evolution
      step <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|U><rsub|0>(T)>.
      The diagram commutes exactly only for a potential with localised
      support and a state which does not overlap with it at
      <with|mode|<quote|math>|t=0,T>.|<pageref|auto-20>>

      <tuple|normal|<label|fig:scattering-event-barrier>The collision of a
      gaussian wave packet (incoming from the left) with a square potential
      barrier (in the centre of the figure, not shown) gives rise to distinct
      reflected and transmitted components. There is much simplicity to be
      gained by attempting a description based on the essentially free
      behaviour far from the interaction region. |<pageref|auto-25>>

      <tuple|normal|<label|fig:scattering-event-barrier-scattering-picture>The
      interaction process of Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:scattering-event-barrier>
      seen from the viewpoint of time dependent scattering theory. The peaks
      symbolise the spatial location and distribution of the probability
      density of the projectile, while the arrows on top of them give the
      direction of its momentum. There is no account in this simplified
      sketch for the phase changes.|<pageref|auto-26>>

      <\tuple|normal>
        <label|fig:scattering-commutative-with-trajectories>Improved version
        of diagram <reference|fig:scattering-commutative> showing the quantum
        scattering and free trajectories. The figure is more appropriate
        because the asymptotes are not identified with the actual scattering
        state for any finite time, but only in the asymptotic limit.
      </tuple|<pageref|auto-28>>

      <tuple|normal|<label|fig:asymptotic-conditions>The dashed line
      represents the imaginary box enclosing our scattering system. The
      differences <with|mode|<quote|math>|\<varepsilon\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|in>>>,\<varepsilon\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|out>>>>
      between the incoming, outgoing scattering orbit and the actual orbit of
      the system are below the required resolution; they may well be zero if
      the state and the potential both have a compact, non-overlapping
      support.|<pageref|auto-29>>

      <tuple|normal|<label|fig:orthogonality-and-asymptotic-completeness>By
      the orthogonality theorem and asymptotic completeness the Hilbert space
      can be split into two orthogonal subspaces, that of the bound states
      (<with|mode|<quote|math>|<with|math-font|<quote|cal*>|B>>) and that of
      scattering states (<with|mode|<quote|math>|<with|math-font|<quote|cal*>|R>>).
      For well-behaved potentials the ranges of the
      <with|mode|<quote|math>|\<Omega\><rsub|\<mp\>>> operators coincide with
      <with|mode|<quote|math>|<with|math-font|<quote|cal*>|R>> (asymptotic
      completeness) which guarantees the unitarity of the scattering
      operator. |<pageref|auto-30>>

      <\tuple|normal>
        <label|fig:interferometer-two-to-one-dimension>A four port scattering
        centre for one dimensional states (left) can be represented in one
        dimension (right) by splitting the momentum space at entry and exit,
        one ``half'' for each port. The origin of coordinates is in in the
        scattering centre, denoted by <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|S>>.
        The arrows indicate the mean momentum of the wave packets.
      </tuple|<pageref|auto-36>>

      <tuple|normal|<label|fig:interferometer-1D-scattering-phasespace>Average
      position and momentum diagram for the interferometer action in one
      dimension and subsequent evolution. The three sketches here are
      represented as expectation values in phase space for an input gaussian
      state <with|mode|<quote|math>|\|\<psi\>\<rangle\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|in>>>=\|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|i>><rsub|1>\<rangle\>>.
      Compare with Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:scattering-event-barrier-scattering-picture>.
      and also to the representation in terms of phase-space
      quasi-probabilities in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:complete-output-wigner-function>,
      where <with|mode|<quote|math>|\|\<psi\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|in>>>\<rangle\>>
      is in the inset and <with|mode|<quote|math>|\|\<psi\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|out>>>\<rangle\>>
      in the main figure, and in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:complete-time-evolved-wignerfunction>
      of pg. <pageref|fig:complete-time-evolved-wignerfunction>, where
      <with|mode|<quote|math>|\|\<psi\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|out>>>\<rangle\>>
      is in the inset and <with|mode|<quote|math>|\|\<psi\><rsub|<with|mode|<quote|math>|<with|math-font-family|<quote|ttt>|out>>>(T)\<rangle\>>
      in the main figure.|<pageref|auto-37>>

      <\tuple|normal>
        <label|fig:momentum-projections>Momentum projections.
      </tuple|<pageref|auto-39>>

      <tuple|normal|<label|fig:definitive-Mach-Zehnder-with-positions>One
      dimensional model of the Mach-Zehnder indicating the
      <with|mode|<quote|math>|x> positions of the scattering elements in the
      vertical axis. The full arrows mark positive momentum components, while
      the dashed arrows mark negative momentum components. Note that
      <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|B>> adds a
      phase of <with|mode|<quote|math>|\<mathpi\>/2> on reflection, while
      <with|mode|<quote|math>|<with|math-font-family|<quote|tss>|B><rprime|\<dag\>>>
      subtracts the same phase. Neither adds a phase on
      transmission.|<pageref|auto-43>>

      <\tuple|normal>
        <label|fig:schematic-output-wigner-function>Output Wigner function in
        phase space (produced from a positive-momentum input, see inset) with
        predictability <with|mode|<quote|math>|\|\<cal-P\>\|=0>. Full lines
        correspond to iso-contours of positive value, dashed ones to negative
        values. Each possible path has an image in phase space, labelled
        accordingly as <with|mode|<quote|math>|t*t,r*r,t*r> or
        <with|mode|<quote|math>|r*t>. Each combination of two images gives
        rise to one coherent structure. The four central structures,
        corresponding to the connections <with|mode|<quote|math>|r*r\<longminus\>t*r>
        (left), <with|mode|<quote|math>|r*r\<longminus\>r*t> and
        <with|mode|<quote|math>|t*t\<longminus\>t*r> (both overlap at the
        origin) and <with|mode|<quote|math>|t*t\<longminus\>r*t> (right)
        involve wave packets coming out from different ports (``port
        coherences''), while those corresponding to
        <with|mode|<quote|math>|r*r\<longminus\>t*t> and
        <with|mode|<quote|math>|t*r\<longminus\>r*t> involve wave packets
        from different paths (``path coherences''). See also Fig.
        <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:complete-output-wigner-function>.\ 

        This phase-space plot and all the following give the spatial position
        <with|mode|<quote|math>|x> on the abscissa and the momentum
        <with|mode|<quote|math>|p> on the ordinate. The unit of momentum is
        the average momentum of the input state and the unit of position is
        its dispersion. Note that the initial state must be shifted back from
        its original distance to the interferometer entrance by
        <with|mode|<quote|math>|L<rsub|tot>> in order to account for the
        dispersion in the arms, see Section
        <reference|sec:calculation-kernel>.
      </tuple|<pageref|auto-51>>

      <tuple|normal|<label|fig:predictability-wf>Output Wigner function for
      different values of the signed predictability
      <with|mode|<quote|math>|<group|\<cal-P\>=\<um\>0.7>> (left) and
      <with|mode|<quote|math>|\<cal-P\>=0.7> (right). The thickness of the
      lines showing the coherences is proportional to the
      <with|mode|<quote|math>|\<cal-P\>>-dependent factor in front of each.
      Note the orientation of the oscillations in the central feature.
      |<pageref|auto-52>>

      <tuple|normal|<label|fig:complete-output-wigner-function>Phase-space
      quasi-probability plot of the output state corresponding to a gaussian
      input of positive momentum (shown in inset). As in the schematic Figure
      <reference|fig:schematic-output-wigner-function>, yellow-red areas (the
      lighter ones in greyscale) areas correspond to positive values, whereas
      blue areas (darker) correspond to negative ones. Labels like in Fig.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:schematic-output-wigner-function>.|<pageref|auto-58>>

      <tuple|normal|<label|fig:complete-time-evolved-wignerfunction>Time
      evolved interferometer output in phase space. The state just after the
      scattering step is shown for reference in inset. The oscillation
      frequency of the central features increases with the separation of the
      output from the two ports separates in phase space, as explained in the
      main text.|<pageref|auto-60>>

      <tuple|normal|<label|fig:momentum-filtering-gaussian>Resulting Wigner
      function after application of the momentum filter operator to a
      gaussian Wigner function with <with|mode|<quote|math>|<group|p<rsub|g>/\<sigma\><rsub|p>=2>>
      (left) and with <with|mode|<quote|math>|p<rsub|g>/\<sigma\><rsub|p>=5>
      (right). The values used later in the thesis range from 10 to
      30.|<pageref|auto-62>>

      <tuple|normal|<label|fig:visibility-totalcount-fn-l-P>Dependence of the
      visibility of the total count interference figure on the interferometer
      path length difference <with|mode|<quote|math>|\<ell\>> (left, with
      <with|mode|<quote|math>|\<cal-P\>=0>) and the predictability
      <with|mode|<quote|math>|<left|\|>\<cal-P\><right|\|>> (right, with
      <with|mode|<quote|math>|\<ell\>=0>).|<pageref|auto-64>>

      <\tuple|normal>
        <label|fig:sweeping-screen>Phase-space diagrams (positive momentum
        only) showing the detection process. The coordinate of the detector
        <with|mode|<quote|math>|x=c> is in the lower right corners. In the
        upper row, the state is transformed by the interferometer, while in
        the lower row the transformation has been applied to the detector. In
        the left column, the state evolves to meet the detector. In the right
        column the detector is evolved towards the state.\ 

        The shaded region represents the fraction of phase space already
        covered by the detector. A dashed line represents the term
        proportional to <with|mode|<quote|math>|cos (2*p*\<ell\>/\<hbar\>)>
        in the detector Weyl symbol, Eq. (<reference|eq:Cprime-weylsymbol>),
        which is responsible for interference. Note that the screen also
        sweeps the phase space region of <with|font-shape|<quote|italic>|negative>
        momentum with <with|mode|<quote|math>|x\<gtr\>c>. Since no part of
        the output state lies there, this has no consequences in the present
        case.
      </tuple|<pageref|auto-69>>

      <\tuple|normal>
        <label|fig:1p-time-sup-state>Phase-space representations for delay
        times <with|mode|<quote|math>|\<tau\>=20,50> of an emission-time
        superposed one-particle state, Eq.
        (<reference|eq:1p-vectorsuperposition>) with
        <with|mode|<quote|math>|\|\<alpha\><rsub|0>\<rangle\>> gaussian. Time
        is in units of the temporal dispersion
        <with|mode|<quote|math>|<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=\<sigma\><rsub|x>/m*p<rsub|g>>,
        momentum (ordinates) is in units of
        <with|mode|<quote|math>|p<rsub|g>> and position (absciss) in units
        of <with|mode|<quote|math>|\<sigma\><rsub|x>>. Negative values in the
        central structure are in blue (darker in greyscale). Notice how the
        fringes become finer and of smaller amplitude with increasing
        <with|mode|<quote|math>|\<tau\>>. Suppression of this structure can
        also be achieved if the environment stores information about the
        emission time, thereby reducing the
        <with|mode|<quote|math>|\<eta\>>-dependent coefficient to
        <with|mode|<quote|math>|\<alpha\><rsub|h,a>>.
      </tuple|<pageref|auto-81>>

      <\tuple|normal>
        <label|fig:crate-lt-50-20-predictable>Count rate as a function of the
        scaled detection time <with|mode|<quote|math>|t/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>>
        (absciss) and the scaled path-length difference in the
        interferometer <with|mode|<quote|math>|\<ell\>/\<sigma\><rsub|x>>
        (ordinates). The count rate is proportional to the shade. The outcome
        is represented on the left for an interferometer with
        <with|mode|<quote|math>|\<cal-P\>=\<um\>1> (long path taken with
        certainty) and on the right for <with|mode|<quote|math>|\<cal-P\>=1>
        (short path taken with certainty). The one-particle time-superposed
        input state is composed of two gaussians with
        <with|mode|<quote|math>|<group|\<sigma\><rsub|p>/p<rsub|g>=1/20>>
        delayed by <with|mode|<quote|math>|\<tau\>/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=50>.
        (The initial basic gaussian is centred at
        <with|mode|<quote|math>|x<rsub|g>/\<sigma\><rsub|x>=\<um\>80>, the
        interferometer is placed at the origin and the detector at
        <with|mode|<quote|math>|c=100>.)
      </tuple|<pageref|auto-86>>

      <\tuple|normal>
        <label|fig:crate-lt-50-20-Pzero>Count rate as a function of the
        scaled detection time <with|mode|<quote|math>|t/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>>
        (abscissa) and the scaled path-length difference in the
        interferometer <with|mode|<quote|math>|\<ell\>/\<sigma\><rsub|x>>
        (ordinate) for vanishing predictability. The values of the parameters
        are the same as in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-50-20-predictable>,
        to which this should be compared. The three possible interference
        phenomena can be observed in this picture, albeit not completely
        separated: the wavy structures at <with|mode|<quote|math>|\<ell\>=0>
        originating from path-interference, the time-interference fringes
        parallel to the ridges known from Fig.
        <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-50-20-predictable>,
        and finally the path-time interference in the centre, corresponding
        to the interfering alternatives early-long and late-short.
      </tuple|<pageref|auto-87>>

      <tuple|normal|<label|fig:crate-lt-20-10-Pzero>Count rate for parameters
      <with|mode|<quote|math>|\<tau\>/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=20>,
      <with|mode|<quote|math>|\<sigma\><rsub|p>=1/10> and
      <with|mode|<quote|math>|\<cal-P\>=0>, portraying a situation in which
      all of the interference effects are present at once in the same
      parameter region of time and path-length difference. Compare to Fig.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-50-20-Pzero>
      and Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-80-30-Pzero>.
      In this plot we chose <with|mode|<quote|math>|c=50>,
      <with|mode|<quote|math>|<group|x<rsub|g>=\<um\>30>>, so that the path
      interference features are located at times
      <with|mode|<quote|math>|t/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=60,80>,
      <with|mode|<quote|math>|\<ell\>/\<sigma\><rsub|x>=0> whereas path-time
      interference is at <with|mode|<quote|math>|t/<with|math-font-family|<quote|rm>|t><rsup|\<sigma\>>=70>,
      <with|mode|<quote|math>|\<ell\>/\<sigma\><rsub|x>=10>.|<pageref|auto-88>>

      <tuple|normal|<label|fig:crate-lt-80-30-Pzero>Count rate for values of
      the parameters <with|mode|<quote|math>|\<tau\>/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=80>
      and <with|mode|<quote|math>|\<sigma\><rsub|p>/p<rsub|g>=1/30>, which
      provide a better separation of the path-interference features centred
      at <with|mode|<quote|math>|\<ell\>=0> and the path-time interference
      structure centred at <with|mode|<quote|math>|\<ell\><rsub|pt>/\<sigma\><rsub|x>=40>.
      The larger <with|mode|<quote|math>|\<tau\>> in comparison to Fig.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-50-20-Pzero>
      also suppresses time interference at the present resolution. All the
      other parameters remain as in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-50-20-predictable>.|<pageref|auto-89>>

      <tuple|normal|<label|fig:detail-path-interference>Detail of the
      path-interference region in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-80-30-Pzero>.
      A cut through <with|mode|<quote|math>|t<rsub|pt>/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=140>
      is available in the third plot of Fig.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:frequency-fringes-path-time>.|<pageref|auto-90>>

      <tuple|normal|<label|fig:predictability-affects-1p-visibility>The
      visibility of the interference fringes is very sensitive to the
      predictability <with|mode|<quote|math>|\<cal-P\>> of the apparatus.
      Since the individual oscillations are hard to resolve a magnified
      version is available in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:frequency-fringes-path-time>.
      The figure corresponds to <with|mode|<quote|math>|\<tau\>/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=80>
      and <with|mode|<quote|math>|\<sigma\><rsub|p>/p<rsub|g>=1/15>, all
      other parameters remain as in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:crate-lt-50-20-predictable>.
      The time <with|mode|<quote|math>|t<rsub|pt>> is defined in Eq.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>>(<reference|eq:definition-lpt-tpt>).|<pageref|auto-92>>

      <tuple|normal|<label|fig:eta-affects-1p-visibility>Effect of a
      decreasing environmental overlap <with|mode|<quote|math>|\<eta\>>
      factor on the visibility of the interference fringes at
      <with|mode|<quote|math>|t<rsub|pt>>, see
      (<reference|eq:definition-lpt-tpt>). The progressive storage of
      information in the environment about the emission time of the system
      destroys its ability to interfere. The values of the parameters are as
      in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:predictability-affects-1p-visibility>.|<pageref|auto-93>>

      <tuple|normal|<label|fig:frequency-fringes-path-time>Detail of the
      interference fringes in the path-time interference domain
      (<with|mode|<quote|math>|\<ell\>\<sim\>\<ell\><rsub|pt>>,
      <with|mode|<quote|math>|<group|t=t<rsub|pt>>>) for values of the
      momentum <with|mode|<quote|math>|p<rsub|g>/\<sigma\><rsub|p>=10>
      (left), 20 (centre), 30 (right). The values of the other parameters are
      as in Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:predictability-affects-1p-visibility>.
      |<pageref|auto-94>>

      <tuple|normal|<label|fig:eta-dependence-2p-coincidence>Ordinates:
      two-time probability density <with|mode|<quote|math>|prob(t<rsub|A>,t<rsub|B>)>
      corresponding to coincidence counts at time
      <with|mode|<quote|math>|t<rsub|pt>> in both detectors for
      <with|mode|<quote|math>|\<ell\><rsub|B>=\<ell\><rsub|pt>>. Absciss:
      path-difference <with|mode|<quote|math>|\<ell\><rsub|A>>. The
      individual figures are for decreasing values of
      <with|mode|<quote|math>|\<eta\>>, i.e. increasing knowledge of the
      environment about the time of emission.|<pageref|auto-97>>

      <tuple|normal|<label|fig:tA-tB-fn-lA>The two-time count rate displays
      interference in the coincidence counts corresponding to the central
      peak only if <with|mode|<quote|math>|\<ell\><rsub|A>> is close enough
      to <with|mode|<quote|math>|\<ell\><rsub|pt>> (here
      <with|mode|<quote|math>|\<ell\><rsub|pt>/\<sigma\><rsub|x>=40> and
      <with|mode|<quote|math>|<group|\<sigma\><rsub|p>/p<rsub|g>=1/30>>).|<pageref|auto-98>>

      <tuple|normal|<label|fig:PB-dependence-vis-2p>Effect of the
      predictability of interferometer <with|mode|<quote|math>|B> on the
      two-particle interference fringes in
      <with|mode|<quote|math>|\<ell\><rsub|A>>. By increasing
      <with|mode|<quote|math>|\|\<cal-P\>\|> more emission-time information
      becomes available and the fringe visibility is
      reduced.|<pageref|auto-99>>

      <tuple|normal|<label|fig:vis-2p-fn-lB>Ordinates: two-time probability
      density <with|mode|<quote|math>|prob(t<rsub|A>,t<rsub|B>)>
      corresponding to coincidence counts at time
      <with|mode|<quote|math>|t<rsub|pt>> in both detectors. Absciss:
      path-difference <with|mode|<quote|math>|\<ell\><rsub|A>>. The panels
      are for values of <with|mode|<quote|math>|\<ell\><rsub|B>> increasingly
      detuned from <with|mode|<quote|math>|\<ell\><rsub|B>/\<sigma\><rsub|x>=\<ell\><rsub|pt>/\<sigma\><rsub|x>=40>,
      which is the path difference that offers no information about the time
      of emission. However, since <with|mode|<quote|math>|t<rsub|B>> remains
      fixed at <with|mode|<quote|math>|t<rsub|pt>> there is only a reduction
      in the total count rate and not in the visibility. The figure is for
      <with|mode|<quote|math>|\<tau\>/<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=80>
      and <with|mode|<quote|math>|<group|\<sigma\><rsub|p>/p<rsub|g>=1/15>>
      was used to reduce the frequency of the
      oscillation.|<pageref|auto-100>>

      <tuple|normal|<label|fig:vis-2p-lB-right-tB>If the coincidence count
      rate is examined at a time <with|mode|<quote|math>|<with|mode|<quote|math>|<group|t<rsub|B>=t<rsub|pt>-m*(\<ell\><rsub|B>-\<ell\><rsub|pt>)/p<rsub|g>>>>
      providing information about the delay <with|mode|<quote|math>|\<tau\>>
      the visibility of the interference figure is strongly affected as
      <with|mode|<quote|math>|\<ell\><rsub|B>> progresses from the value
      <with|mode|<quote|math>|\<ell\><rsub|B>/\<sigma\><rsub|x>=30> of the
      upper-left plot to <with|mode|<quote|math>|\<ell\><rsub|B>/\<sigma\><rsub|x>=45>
      in the lower-right plot. In order to show more clearly the effect a
      smaller value of <with|mode|<quote|math>|\<sigma\><rsub|p>> in
      comparison to Fig. <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>>
      <reference|fig:vis-2p-fn-lB>, <with|mode|<quote|math>|\<sigma\><rsub|p>/p<rsub|g>=1/30>
      was used. Therefore the absolute count rates cannot be compared to
      those there.|<pageref|auto-101>>

      <tuple|normal|<label|fig:tB-lA2timecountrate>Two-time count rate for
      all times <with|mode|<quote|math>|t<rsub|B>> and
      <with|mode|<quote|math>|t<rsub|A>=t<rsub|pt>>. In order to reveal the
      maximum amount of information, one should condition to times not in the
      vertical middle line <with|mode|<quote|math>|<group|t<rsub|B>=t<rsub|pt>>>,
      which corresponds to the coincidence counts, but rather to
      <with|mode|<quote|math>|<group|t<rsub|B>=t<rsub|pt>\<pm\>m*(\<ell\><rsub|B>-\<ell\><rsub|pt>)/p<rsub|g>>>,
      which means placing oneself over either of the two spots. The strongest
      signal (darker spot) is associated to choosing the less broadened time
      component, that is, the early one of the long path. These figures
      should be compared to Figs. <reference|fig:vis-2p-fn-lB> and
      <reference|fig:vis-2p-lB-right-tB>, which are, respectively, the
      sections across <with|mode|<quote|math>|t<rsub|B>=t<rsub|pt>> and
      <with|mode|<quote|math>|<group|t<rsub|B>=t<rsub|pt>-m*(\<ell\><rsub|B>-\<ell\><rsub|pt>)/p<rsub|g>>>.
      Note that in order to make the fine interference fringes more visible a
      larger value of <with|mode|<quote|math>|\<sigma\><rsub|p>>,
      <with|mode|<quote|math>|\<sigma\><rsub|p>/p<rsub|g>=1/20> has been
      chosen.|<pageref|auto-102>>
    </associate>
    <\associate|idx>
      <tuple|<tuple|partial waves>|<pageref|auto-16>>

      <tuple|<tuple|full Hamiltonian>|<pageref|auto-21>>

      <tuple|<tuple|free Hamiltonian>|<pageref|auto-22>>

      <tuple|<tuple|scattering operator>|<pageref|auto-23>>

      <tuple|<tuple|intertwining relations>|<pageref|auto-31>>

      <tuple|<tuple|<with|mode|<quote|math>|<with|math-font-family|<quote|tss>|S>>-matrix>|<pageref|auto-32>>

      <tuple|<tuple|phase-space propagator>|<pageref|auto-48>>
    </associate>
    <\associate|table>
      <tuple|normal|<label|tab:def-constants-weylsymb>Columns 1-3 give the
      definition of the constants used in the specification of the Weyl
      symbol for the interferometer and particle detector of port 1. Here
      <with|mode|<quote|math>|\<cal-P\>> is the signed predictability defined
      in Section <reference|sec:dispersionless-model>,
      <with|mode|<quote|math>|c> the screen location and
      <with|mode|<quote|math>|\<ell\>> the path length difference. Columns
      4-6 give, for reference, the values for a particle detector in port 2
      located at <with|mode|<quote|math>|<wide|c|~>> and to the left of the
      interferometer position <with|mode|<quote|math>|a>.|<pageref|auto-68>>

      <\tuple|normal>
        <label|tab:abbreviations-operators>Definitions shortening the
        expressions (<reference|eq:1p-impure-sym>) and
        (<reference|eq:2p-impure-sym-in-terms-1p-operators>) to
        (<reference|eq:1p-shortened-op>) and
        (<reference|eq:2p-shortened-ope>). Note that the columns are not in
        the same order as the terms in Eq.
        (<reference|eq:2p-impure-sym-in-terms-1p-operators>).
      </tuple|<pageref|auto-75>>

      <tuple|normal|<label|tab:definition-reasonable-vars>Dictionary of
      variables used in the analysis of the count rates. They are determined
      by the parameters <with|mode|<quote|math>|(m,x<rsub|g>,p<rsub|g>,\<sigma\><rsub|x>,p<rsub|g>)>
      of the initial state, its delay time <with|mode|<quote|math>|\<tau\>>,
      the detection time <with|mode|<quote|math>|t> and the detector position
      <with|mode|<quote|math>|c<rsup|i>>. Note that quantities which do not
      depend on the detection time <with|mode|<quote|math>|t> are set
      upright.|<pageref|auto-79>>

      <tuple|normal|<label|tab:frequency-fringes-estimation>Frequency of the
      path-time interference figure for different values of
      <with|mode|<quote|math>|p<rsub|g>/\<sigma\><rsub|p>>. The ``measured''
      values are obtained by counting fringes in Fig.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:frequency-fringes-path-time>,
      whereas the third column results from the approximation discussed in
      the text.|<pageref|auto-95>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Table
      of contents> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>Introduction>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>

      1.1<space|2spc>Emission-time entanglement testing
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      1.2<space|2spc>Structure of this thesis
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|2<space|2spc>Phase-space
      methods <group|in quantum mechanics>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7><vspace|0.5fn>

      2.1<space|2spc>Phase-space representations of operators
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>

      2.2<space|2spc>The bases of translations and reflections
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9>

      2.3<space|2spc>Weyl symbols and characteristic symbols
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-10>

      2.4<space|2spc>Unitary operators and integral kernels
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-11>

      <with|par-left|<quote|3fn>|Dimensionless variables in phase space
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-12>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|3<space|2spc>Scattering
      description of the <group|Mach-Zehnder
      interferometer<tformat|<tformat|<table|<row|<cell|>>>>><with|mode|<quote|math>|<big|.>>><htab|0fn|last>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-13><vspace|0.5fn>

      3.1<space|2spc>The Mach-Zehnder interferometer
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-14>

      <with|par-left|<quote|1.5fn>|3.1.1<space|2spc>Dispersionless model of
      the Mach-Zehnder <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-17>>

      3.2<space|2spc>Formulation of the scattering approach
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-19>

      <with|par-left|<quote|1.5fn>|3.2.1<space|2spc>Scattering by a potential
      barrier vs. time evolution <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-24>>

      <with|par-left|<quote|1.5fn>|3.2.2<space|2spc>Time dependent scattering
      theory <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-27>>

      3.3<space|2spc>The one dimensional description
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-33>

      <with|par-left|<quote|1.5fn>|3.3.1<space|2spc>State in one dimension
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-34>>

      <with|par-left|<quote|1.5fn>|3.3.2<space|2spc>Interferometer in one
      dimension <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-35>>

      <with|par-left|<quote|1.5fn>|3.3.3<space|2spc>The momentum subspaces
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-38>>

      <with|par-left|<quote|1.5fn>|3.3.4<space|2spc>Matrix notation
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-40>>

      <with|par-left|<quote|1.5fn>|3.3.5<space|2spc>Decomposition of unity
      and fractional Wigner functions <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-41>>

      3.4<space|2spc>The scattering operator
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-42>

      <with|par-left|<quote|1.5fn>|3.4.1<space|2spc>Beam splitter
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-44>>

      <with|par-left|<quote|1.5fn>|3.4.2<space|2spc>Interferometer operator
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-45>>

      <with|par-left|<quote|1.5fn>|3.4.3<space|2spc>Comparison with the
      dispersionless case <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-46>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|4<space|2spc>The
      interferometer in phase-space> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-47><vspace|0.5fn>

      4.1<space|2spc>Calculation of the kernel
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-49>

      4.2<space|2spc>Interpretation <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-50>

      <with|par-left|<quote|1.5fn>|4.2.1<space|2spc>Direct terms
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-53>>

      <with|par-left|<quote|1.5fn>|4.2.2<space|2spc>Cross terms
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-54>>

      <with|par-left|<quote|1.5fn>|4.2.3<space|2spc>Port-coherent terms
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-55>>

      <with|par-left|<quote|1.5fn>|4.2.4<space|2spc>Normalisation
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-56>>

      4.3<space|2spc>Application to a gaussian input state
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-57>

      4.4<space|2spc>Free evolution <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-59>

      4.5<space|2spc>The direct interferometer
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-61>

      4.6<space|2spc>The cumulative detection probability
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-63>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|5<space|2spc>The
      emission-time entangled state and its measurement>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-65><vspace|0.5fn>

      5.1<space|2spc>Particle counting as position measurement
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-66>

      <with|par-left|<quote|1.5fn>|5.1.1<space|2spc>The transformed count
      rate operator <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-67>>

      <with|par-left|<quote|1.5fn>|5.1.2<space|2spc>Coincidence counting with
      two interferometers <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-70>>

      5.2<space|2spc>Superposition states of two emission times
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-71>

      <with|par-left|<quote|1.5fn>|5.2.1<space|2spc>One particle case
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-72>>

      <with|par-left|<quote|1.5fn>|5.2.2<space|2spc>Two particles: emission
      time entanglement <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-73>>

      <with|par-left|<quote|1.5fn>|5.2.3<space|2spc>Reduced purity by
      environmental interaction <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-74>>

      <with|par-left|<quote|1.5fn>|5.2.4<space|2spc>Wigner representation of
      emission-time superpositions <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-76>>

      5.3<space|2spc>Count kernels for time superpositions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-77>

      5.4<space|2spc>Count rates for entangled gaussian states
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-78>

      <with|par-left|<quote|1.5fn>|5.4.1<space|2spc>The gaussian input state
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-80>>

      <with|par-left|<quote|1.5fn>|5.4.2<space|2spc>The early and late
      contributions (<with|mode|<quote|math>|j=1,2>)
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-82>>

      <with|par-left|<quote|1.5fn>|5.4.3<space|2spc>The time interference
      contributions (<with|mode|<quote|math>|j=3,4>)
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-83>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|6<space|2spc>Results
      and discussion> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-84><vspace|0.5fn>

      6.1<space|2spc>One-particle path-time interference
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-85>

      <with|par-left|<quote|1.5fn>|6.1.1<space|2spc>Path-time interference
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-91>>

      6.2<space|2spc>Two-particle interference
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-96>

      6.3<space|2spc>Outlook <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-103>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Appendix
      A<space|2spc>Some required integrals>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-104><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Bibliography>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-105><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>