<TeXmacs|1.0.6>

<style|generic>

<\body>
  <strong|lvaro Tejero Cantero<htab|5mm>3.02.2006>

  <\unfolded|<strong|Analysis of the exponential in time>>
    Needed definitions <with|mode|math|t<rsub|s>=m*x<rsub|s>/p<rsub|g>=m<left|(>c-x<rsub|g><right|)>/p<rsub|g>>.

    <\equation*>
      j=1,2:<space|1em>exp<left|[>\<um\><frac|<left|(>t<rsub|j>-t<rsup|i><right|)>|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><rsup|2><right|]><space|2em>j\<geqslant\>3:<space|1em>exp<left|[>\<um\><frac|<left|(>t<rsub|j>-t<rsup|i><right|)>|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rprime|'><rsub|t<rsub|j>><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><rsup|2><right|]>
    </equation*>

    Only the breadth differs. Let's identify the contributions to the
    path-time interference phenomenon. For that we arbitrarily choose
    <with|mode|math|\<ell\>\<gtr\>0> (the same analysis with equal results,
    due to symmetry can be performed for <with|mode|math|\<ell\>\<less\>0>).
    Then path interference amounts to these conditions

    <\equation*>
      \<ell\><with|mode|text| in the vicinity of
      >\<ell\><rsub|pt>=<frac|p<rsub|g>*\<tau\>|2*m><with|mode|text| and
      >t<with|mode|text| in the vicinity of
      >t<rsub|pt>=t<rsub|s>-<frac|\<tau\>|2>=<frac|m*<left|(>c-x<rsub|g><right|)>|p<rsub|g>>-<frac|\<tau\>|2>.
    </equation*>

    We change the variables to reflect our focus in this area, by introducing

    <\equation*>
      \<Delta\>\<ell\>=\<ell\>-\<ell\><rsub|pt>,<space|2em>\<Delta\>t=t-t<rsub|pt>=t-t<rsub|s>+<frac|\<tau\>|2>=t-<frac|m*<left|(>c-x<rsub|g><right|)>|p<rsub|g>>+<frac|m*\<ell\>|p<rsub|g>>=t-<frac|m*(c<rsup|<left|(>1<right|)>>-x<rsub|g>)|p<rsub|g>>
    </equation*>

    and

    <\equation*>
      \<Delta\>x=x-x<rsub|pt>=<frac|p<rsub|g>**\<Delta\>t|m>=x-(c<rsup|<left|(>1<right|)>>-x<rsub|g>)=x-\<ell\>-<left|(>c-x<rsub|g><right|)>.
    </equation*>

    We first ask where the exponential is centered. Introducing
    <with|mode|math|\<b-g\>=<left|(>0,1,1/2<right|)>> and
    <with|mode|math|\<b-s\>=<left|(>1,\<um\>1,0<right|)>> as coefficients
    responsible respectively for time (late, early, interference) and path
    (long, short, interference) we have

    <\equation*>
      t<rsub|j>-t<rsup|i>=t<rsub|pt>+\<Delta\>t+g<rsub|j>*\<tau\>-<frac|m*x<rsup|i>|p<rsub|g>>=t<rsub|s>-<frac|\<tau\>|2>+\<Delta\>t+g<rsub|j>*\<tau\>-<frac|m|p<rsub|g>>*(c+s<rsub|i>*\<ell\>-x<rsub|g>).
    </equation*>

    We rewrite it in homogeneous terms, those of length. It is useful to
    remark that in normalized units the numerical value of time and space is
    the same, since the linking ratio <with|mode|math|m/p<rsub|g>=1>. This
    allows to consider the diagrams in DT directly as
    <with|mode|math|\<ell\>> vs. <with|mode|math|x> diagrams with only a
    relabelling of the abscissae.

    <\equation*>
      t<rsub|j>-t<rsup|i>=<frac|m|p<rsub|g>>*<left|[>x<rsub|s>+\<Delta\>x+(2*g<rsub|j>-1)*\<ell\><rsub|pt>-c-s<rsub|i>*\<ell\>+x<rsub|g><right|]>=<frac|m|p<rsub|g>>*<left|[>\<Delta\>x+<left|(>2*g<rsub|j>-1<right|)>*\<ell\><rsub|pt>-s<rsub|i>*\<ell\><right|]>
    </equation*>

    Let's examine the cases for <with|mode|math|<left|(>2*g<rsub|j>-1<right|)>*\<ell\><rsub|pt>-s<rsub|i>*\<ell\>>
    in terms of <with|mode|math|\<Delta\>\<ell\>>. The rows correspond, in
    order to long arm, short arm and interference term, and the columns
    correspond to late, early and interference term.\ 

    <\with|par-mode|center>
      <tabular|<tformat|<cwith|5|5|3|3|cell-valign|c>|<cwith|4|4|3|3|cell-halign|r>|<cwith|4|4|3|3|cell-valign|b>|<cwith|5|5|3|3|cell-halign|r>|<cwith|3|3|3|3|cell-halign|r>|<cwith|3|3|6|6|cell-halign|c>|<cwith|3|3|4|4|cell-halign|c>|<cwith|3|3|5|5|cell-halign|c>|<cwith|6|6|4|4|cell-halign|c>|<cwith|6|6|3|3|cell-halign|r>|<cwith|6|6|5|5|cell-halign|c>|<cwith|5|5|6|6|cell-halign|c>|<cwith|6|6|6|6|cell-halign|c>|<cwith|5|5|5|5|cell-halign|c>|<cwith|4|4|5|5|cell-halign|l>|<cwith|4|4|4|4|cell-halign|c>|<cwith|5|5|4|4|cell-halign|c>|<cwith|5|5|4|4|cell-background|grey>|<cwith|4|4|5|5|cell-background|grey>|<cwith|2|2|4|4|cell-halign|c>|<cwith|2|2|5|5|cell-halign|c>|<cwith|2|2|6|6|cell-halign|c>|<cwith|4|6|3|3|cell-rborder|0.5pt>|<cwith|3|3|4|7|cell-bborder|0.5pt>|<cwith|6|6|1|1|cell-halign|r>|<cwith|5|5|1|1|cell-halign|c>|<cwith|4|4|1|1|cell-halign|r>|<cwith|1|1|6|6|cell-halign|c>|<cwith|1|1|5|5|cell-halign|c>|<cwith|1|1|4|4|cell-halign|c>|<cwith|6|6|6|6|cell-background|grey>|<cwith|7|7|4|4|cell-halign|c>|<cwith|6|6|4|6|cell-bborder|0.5pt>|<cwith|4|6|6|6|cell-rborder|0.5pt>|<cwith|4|4|7|7|cell-tborder|0pt>|<cwith|3|3|7|7|cell-bborder|0pt>|<cwith|7|7|5|5|cell-halign|c>|<cwith|4|4|6|6|cell-halign|c>|<table|<row|<cell|>|<cell|>|<cell|>|<cell|late>|<cell|early>|<cell|int.>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|2>|<cell|3>|<cell|<with|mode|math|\<leftarrow\>j>>>|<row|<cell|>|<cell|<with|mode|math|i\<downarrow\>>>|<cell|<with|mode|math|s<rsub|i>\<downarrow\>>>|<cell|0>|<cell|1>|<cell|1/2>|<cell|<with|mode|math|\<leftarrow\>g<rsub|j>>>>|<row|<cell|long>|<cell|1>|<cell|
      1>|<cell|<with|mode|math|-\<ell\>\<um\>\<ell\><rsub|pt>=-\<Delta\>\<ell\>-2*\<ell\><rsub|pt>>>|<cell|<with|mode|math|-\<ell\>+\<ell\><rsub|pt>=\<um\>\<Delta\>\<ell\>>>|<cell|<with|mode|math|\<um\>\<ell\>>>|<cell|>>|<row|<cell|short>|<cell|2>|<cell|<with|mode|math|\<um\>1>>|<cell|<with|mode|math|+\<ell\>\<um\>\<ell\><rsub|pt>=\<Delta\>\<ell\>>>|<cell|<with|mode|math|+\<ell\>+\<ell\><rsub|pt>=\<Delta\>\<ell\>+2*\<ell\><rsub|pt>>>|<cell|<with|mode|math|\<ell\>>>|<cell|>>|<row|<cell|int.>|<cell|3>|<cell|
      0>|<cell|<with|mode|math|\<um\>\<ell\><rsub|pt>>>|<cell|<with|mode|math|\<ell\><rsub|pt>>>|<cell|0>|<cell|>>|<row|<cell|widths>|<cell|<with|mode|math|\<longminus\>>>|<cell|<with|mode|math|\<longminus\>>>|<cell|<with|mode|math|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t><rsup|2>>>|<cell|<with|mode|math|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>>>|<cell|<with|mode|math|2*<left|(>t<rsup|\<sigma\>><right|)><rsup|2>*\<zeta\><rprime|'><rsub|t+\<tau\>/2><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>>>|<cell|>>>>>
    </with>

    \;

    One seees immediately that the only two terms contributing in the
    <with|mode|math|pt> region are those for which the exponent contains
    <with|mode|math|\<Delta\>x\<pm\>\<Delta\>\<ell\>\<simeq\>0>, that is
    <with|mode|math|\<cal-C\><rsub|2><rsup|1>> (early-long) and
    <with|mode|math|\<cal-C\><rsub|1><rsup|2>> (late-short) respectively.\ 

    The contributions belonging to <with|mode|math|\<cal-C\><rsub|1,2><rsup|3>>
    are in <with|mode|math|\<Delta\>x\<mp\>\<ell\><rsub|pt>\<simeq\>0>, that
    is, for times <with|mode|math|t=t<rsub|pt>\<mp\>\<tau\>/2>. Their
    dependence on <with|mode|math|\<ell\>> is given by the further
    attenuating exponential factor <with|mode|math|exp<left|(>\<um\>\<ell\><rsup|2>/2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2><right|)>>
    which is centerered around <with|mode|math|\<ell\>=0>.\ 

    The <with|mode|math|\<Delta\>x\<pm\><left|(>\<Delta\>\<ell\>+2*\<ell\><rsub|pt><right|)>>
    contributions (belonging to <with|mode|math|\<cal-C\><rsub|1><rsup|1>>
    and <with|mode|math|\<cal-C\><rsub|2><rsup|2>>, late-long and
    early-short) are relevant in the <with|mode|math|\<Delta\>x\<simeq\>0>
    area only for negative <with|mode|math|\<ell\>\<simeq\>\<um\>\<ell\><rsub|pt>>
    or, equivalently, are relevant in the
    <with|mode|math|\<ell\>\<simeq\>\<ell\><rsub|pt>> region for
    <with|mode|math|\<Delta\>x\<simeq\>\<mp\>2 \<ell\><rsub|pt>>. \ 

    The factors belonging to <with|mode|math|\<cal-C\><rsub|3><rsup|1,2>>,
    for which <with|mode|math|\<Delta\>x\<mp\>\<ell\>=\<Delta\>x\<mp\>\<Delta\>\<ell\>\<mp\>\<ell\><rsub|pt>\<simeq\>0>
    correspond to time interference, and do not contribute to the
    <with|mode|math|pt> phenomenon.\ 

    Finally, the factor belonging in <with|mode|math|\<cal-C\><rsub|3><rsup|3>>
    evaluates to <with|mode|math|exp<left|(>\<Delta\>x/b<right|)>>, where
    <with|mode|math|b> is some broadening. This is independent of
    <with|mode|math|\<ell\>>.

    It's useful to picture these contributions in a
    <with|mode|math|\<Delta\>x-\<Delta\>\<ell\>> graph, which is just the
    <with|mode|math|t-\<ell\>> graph we are accustomed to but scaled and
    shifted so that path-time interference takes place about the origin.

    <\unfolded|<strong|Widths and broadenings>>
      What is the relationship between the characteristic widths of these
      exponentials? It is given by the broadenings. Using the fact that
      <with|mode|math|\<zeta\><rsub|t<rsub|j>><rprime|'>=\<zeta\><rsub|t<rsub|j>/\<zeta\><rsub|\<tau\>/2>>>
      (<with|color|red|in DT\<less\>1.2 <with|mode|math|\<tau\>> should be
      substituted by <with|mode|math|\<tau\>/2> in the definition table>) one
      can relate the broadenings:

      <\equation*>
        \<zeta\><rsub|t<rsub|3>/\<zeta\><rsub|\<tau\>/2>><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>=<left|(>1+<frac|<left|(>t+\<tau\>/2<right|)><rsup|2>|t<rsub|\<zeta\>><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>><right|)>*\<zeta\><rsub|\<tau\>/2><rsup|2>=\<zeta\><rsub|\<tau\>/2><rsup|2>+<frac|<left|(>t+\<tau\>/2<right|)><rsup|2>|t<rsub|\<zeta\>><rsup|2>*>=\<zeta\><rsub|\<tau\>/2><rsup|2>+\<zeta\><rsub|t+\<tau\>/2><rsup|2>-1=\<zeta\><rsub|t+\<tau\>/2><rsup|2>+<left|(><frac|\<tau\>/2|t<rsub|\<zeta\>>><right|)><rsup|2>
      </equation*>

      where the broadening time <with|mode|math|t<rsub|\<zeta\>>> depends on
      the <with|mode|math|\<sigma\><rsub|x>/\<sigma\><rsub|p>> ratio, and
      thus on the squeezing of the original state in phase space.

      Now\ 

      <\equation*>
        \<zeta\><rsub|t+g<rsub|j>*\<tau\>><rsup|2>=\<zeta\><rsub|t><rsup|2>+g<rsub|j><rsup|2>*<left|(><frac|\<tau\>|t<rsub|\<zeta\>>><right|)><rsup|2>+<frac|2*g<rsub|j>*t*\<tau\>|t<rsub|\<zeta\>><rsup|2>>
      </equation*>

      so (<with|mode|math|g=1/2>)

      <\equation*>
        \<zeta\><rsub|t<rsub|3>/\<zeta\><rsub|\<tau\>/2>><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>=\<zeta\><rsub|\<tau\>/2><rsup|2>+\<zeta\><rsub|t+\<tau\>/2><rsup|2>-1=\<zeta\><rsub|t><rsup|2>+\<zeta\><rsub|\<tau\>/2><rsup|2>+<left|(><frac|\<tau\>/2|t<rsub|\<zeta\>>><right|)><rsup|2>+<frac|t*\<tau\>|t<rsub|\<zeta\>><rsup|2>>-1=\<zeta\><rsub|t><rsup|2>+2*<left|(><frac|\<tau\>/2|t<rsub|\<zeta\>>><right|)><rsup|2>+<frac|t*\<tau\>|t<rsub|\<zeta\>><rsup|2>>
      </equation*>

      and (<with|mode|math|g=1>)

      <\equation*>
        \<zeta\><rsub|t+\<tau\>/2><rsup|2>=\<zeta\><rsub|t+\<tau\>><rsup|2>-3*<left|(><frac|\<tau\>/2|t<rsub|\<zeta\>>><right|)><rsup|2>-<frac|t*\<tau\>|t<rsub|\<zeta\>><rsup|2>>
      </equation*>

      finally leading to

      <\equation*>
        \<zeta\><rsub|t<rsub|3>/\<zeta\><rsub|\<tau\>/2>><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>=\<zeta\><rsub|\<tau\>/2><rsup|2>+\<zeta\><rsub|t+\<tau\>/2><rsup|2>-1=\<zeta\><rsub|\<tau\>/2><rsup|2>+\<zeta\><rsub|t+\<tau\>><rsup|2>-3*<left|(><frac|\<tau\>/2|t<rsub|\<zeta\>>><right|)><rsup|2>-<frac|t*\<tau\>|t<rsub|\<zeta\>><rsup|2>>-1=\<zeta\><rsub|t+\<tau\>><rsup|2>-2*<left|(><frac|\<tau\>/2|t<rsub|\<zeta\>>><right|)><rsup|2>-<frac|t*\<tau\>|t<rsub|\<zeta\>><rsup|2>>
      </equation*>

      and the following ordering (<with|mode|math|t\<gtr\>\<tau\>\<gtr\>0>,
      <with|mode|math|t\<gtr\>t<rsub|\<zeta\>>\<gtr\>0>).

      <\equation*>
        \<zeta\><rsub|t+\<tau\>><rsup|2>\<gtr\>\<zeta\><rsub|t<rsub|3>/\<zeta\><rsub|\<tau\>/2>><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>\<gtr\>\<zeta\><rsub|t><rsup|2>.
      </equation*>
    </unfolded>
  </unfolded>

  <\unfolded|<strong|Terms in <with|mode|math|\<cal-C\><rsub|\<geqslant\>3><rsup|3>>:
  <with|mode|math|\<upl\>\<ell\>> and <with|mode|math|\<um\>\<ell\>>>>
    Since <with|mode|math|\<cal-C\><rsub|3><rsup|3>=prefac*exp<left|(>time<right|)>*<left|(>exp<left|(>\<upl\>\<ell\><right|)>*cos<left|(>\<upl\>\<ell\><right|)>*+exp<left|(>\<um\>\<ell\><right|)>*cos<left|(>\<um\>\<ell\><right|)><right|)>>
    and we know already that the exponential in time does not depend on
    <with|mode|math|\<ell\>> we examine <with|mode|math|exp<left|(>\<upm\>\<ell\><right|)>>
    now.

    <\equation*>
      exp<left|(>\<um\><frac|(u*<wide|p|~><rsub|3><rsup|3>/\<sigma\><rsub|p>+v<rsub|\<pm\>\<ell\>>)<rsup|2>|2*u<rprime|'><rsup|2>/\<zeta\><rprime|'><rsub|t<rsub|j>><rsup|2>><right|)>
    </equation*>

    It is useful first to consider <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>>
    and <with|mode|math|<wide|p|~><rsub|3><rsup|3>> in terms of
    <with|mode|math|\<Delta\>\<ell\>,\<Delta\>x>. Since the connecting
    momentum is

    <\equation*>
      p<rsub|j><rsup|i>=<frac|m*x<rsup|i>|t<rsub|j>>=<frac|m*<left|(>c+s<rsub|i>*\<ell\>-x<rsub|g><right|)>|t+g<rsub|j>*\<tau\>>=<frac|m*<left|(>x<rsub|s>+s<rsub|i>*\<ell\><right|)>|<frac|m*|p<rsub|g>>*<left|(>x<rsub|s>+\<Delta\>x+(2*g<rsub|j>-1)*\<ell\><rsub|pt><right|)>>=p<rsub|g><frac|x<rsub|s>+s<rsub|i>*\<ell\>|x<rsub|s>+\<Delta\>x+(2*g<rsub|j>-1)*\<ell\><rsub|pt>>
    </equation*>

    which applied to the contributions of our interest

    <\equation*>
      p<rsub|1><rsup|2>=p<rsub|g>*<frac|x<rsub|s>-*\<ell\>|x<rsub|s>+\<Delta\>x-\<ell\><rsub|pt>>,<space|2em>p<rsub|2><rsup|1>=p<rsub|g>*<frac|x<rsub|s>+\<ell\>|x<rsub|s>+\<Delta\>x+*\<ell\><rsub|pt>>,<space|2em>p<rsub|3><rsup|3>=p<rsub|g>*<frac|x<rsub|s>|x<rsub|s>+\<Delta\>x>*
    </equation*>

    Note that in the vicinity of <with|mode|math|\<Delta\>x=0>,
    <with|mode|math|\<Delta\>\<ell\>=0> all three become simply
    <with|mode|math|p<rsub|g>>. Furthermore, one can tune
    <with|mode|math|x<rsub|s>> as big as one wishes, thereby making all other
    terms in the quotients irrelevant in comparison. This simplification (or
    equivalently, <with|mode|math|t<rsup|i>/t<rsub|j>=1>) can be used to
    calculate the visibility around the <with|mode|math|pt> central point.
    Applying it to <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>> one
    obtains again <with|mode|math|p<rsub|g>>, and the same holds for
    <with|mode|math|<wide|p|~><rsub|j><rsup|i>>.

    Since for the moment we only need to know which of the two
    <with|mode|math|exp<left|(>\<upl\>\<ell\><right|)>> or
    <with|mode|math|exp<left|(>\<um\>\<ell\><right|)>> to discard, we set
    <with|mode|math|t=t<rsub|pt>>. Therefore we set
    <with|mode|math|t<rsub|3>=t<rsub|pt>+\<tau\>/2=t<rsub|s>.>

    <\eqnarray*>
      <tformat|<table|<row|<cell|u*<wide|p|~><rsub|3><rsup|3>/\<sigma\><rsub|p>+v<rsub|\<pm\>\<ell\>>>|<cell|=>|<cell|<frac|p<rsub|g>|\<sigma\><rsub|p>>*<frac|\<tau\>/2|t<rsub|\<zeta\>>>*<left|(><frac|t<rsub|3><rsup|2>|t<rsub|\<zeta\>><rprime|'><rsup|2>>-1<right|)>+<left|(>\<um\><frac|1|\<zeta\><rsub|\<tau\>/2><rsup|2>>*<frac|t<rsub|3>*<left|(>\<tau\>/2<right|)>|t<rsub|\<zeta\>><rsup|2>>*<frac|x<rsup|<left|(>3<right|)>>*|\<sigma\>*<rsub|x*>>\<pm\><frac|\<ell\>|\<sigma\><rsub|x>><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|\<tau\>/2|t<rsub|\<zeta\>>>*<left|[><frac|p<rsub|g>|\<sigma\><rsub|p>><left|(><frac|t<rsub|s><rsup|2>|t<rsub|\<zeta\>><rprime|'><rsup|2>>-1<right|)>\<um\><frac|1|\<zeta\><rsub|\<tau\>/2><rsup|2>>*<frac|t<rsub|s>|t<rsub|\<zeta\>>>*<frac|x<rsub|s><rsup|>*|\<sigma\>*<rsub|x*>>\<pm\><frac|\<ell\>|\<sigma\><rsub|x>>*<frac|t<rsub|\<zeta\>>|\<tau\>/2><right|]>=0>>>>
    </eqnarray*>

    which implies

    <\eqnarray*>
      <tformat|<table|<row|<cell|<frac|p<rsub|g>|\<sigma\><rsub|p>><left|(><frac|t<rsub|s><rsup|2>|t<rsub|\<zeta\>><rprime|'><rsup|2>>-1<right|)>\<um\><frac|1|\<zeta\><rsub|\<tau\>/2><rsup|2>>*<frac|t<rsub|s>|t<rsub|\<zeta\>>>*<frac|x<rsub|s><rsup|>*|\<sigma\>*<rsub|x*>>>|<cell|=>|<cell|\<mp\><frac|\<ell\>|\<sigma\><rsub|x>>*<frac|t<rsub|\<zeta\>>|\<tau\>/2>>>|<row|<cell|\<upm\>\<ell\>>|<cell|=>|<cell|<frac|\<tau\>/2|\<zeta\><rsub|\<tau\>/2><rsup|2>>*<frac|t<rsub|s>|t<rsub|\<zeta\>><rsup|2>>*x<rsub|s><rsup|>-*<frac|\<sigma\><rsub|x>*p<rsub|g>|\<sigma\><rsub|p>>*<frac|\<tau\>/2|t<rsub|\<zeta\>>><left|(><frac|t<rsub|s><rsup|2>-t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rsub|\<zeta\>><rprime|'><rsup|2>><right|)>>>|<row|<cell|>|<cell|=>|<cell|<frac|\<tau\>/2|1+<frac|<left|(>\<tau\>/2<right|)>|t<rsub|\<zeta\>><rsup|2>><rsup|2>>*<frac|t<rsub|s>|t<rsub|\<zeta\>><rsup|2>>*x<rsub|s><rsup|>-*<frac|\<sigma\><rsub|x>*p<rsub|g>|\<sigma\><rsub|p>>*<frac|\<tau\>/2|t<rsub|\<zeta\>>><left|(><frac|t<rsub|s><rsup|2>-t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rprime|'><rsub|\<zeta\>><rsup|2>><right|)><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|\<tau\>*|2>*<left|[><frac|*t<rsub|s>*x<rsub|s><rsup|>|t<rprime|'><rsub|\<zeta\>><rsup|2>>-*<frac|\<sigma\><rsub|x>*p<rsub|g>|\<sigma\><rsub|p>>*<frac|1|t<rsub|\<zeta\>>>*<frac|t<rsub|s><rsup|2>-t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rprime|'><rsub|\<zeta\>><rsup|2>><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|\<tau\>*|2*t<rsub|\<zeta\>><rprime|'><rsup|2>>*<left|[>t<rsub|s>*x<rsub|s>-<frac|\<sigma\><rsub|x>*p<rsub|g>|\<sigma\><rsub|p>>*<left|(><frac|t<rsub|s><rsup|2>|t<rsub|\<zeta\>>>*-<frac|t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rsub|\<zeta\>>><right|)><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|\<tau\>*|2*t<rsub|\<zeta\>><rprime|'><rsup|2>>*<left|[>t<rsub|s>*x<rsub|s>-<frac|m*\<sigma\><rsub|x>|\<sigma\><rsub|p>>*<frac|t<rsub|s>*x<rsub|s>|t<rsub|\<zeta\>>>+<frac|\<sigma\><rsub|x>*p<rsub|g>|\<sigma\><rsub|p>>*<frac|*t<rsub|\<zeta\>><rprime|'><rsup|2>|t<rsub|\<zeta\>>><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|\<tau\>*|2*t<rsub|\<zeta\>><rprime|'><rsup|2>>*<left|[><wide*|t<rsub|s>*x<rsub|s>-*t<rsub|s>*x<rsub|s>|\<wide-underbrace\>><rsub|0>+p<rsub|g>*<frac|t<rsub|\<zeta\>><rprime|'><rsup|2>*|m*><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|p<rsub|g*>*\<tau\>*|2*t<rsub|\<zeta\>><rprime|'><rsup|2>>*<frac|t<rsub|\<zeta\>><rprime|'><rsup|2>|m*>=<frac|p<rsub|g*>*\<tau\>*|2**m>>>|<row|<cell|>|<cell|=>|<cell|\<ell\><rsub|pt>>>>>
    </eqnarray*>

    Therefore <with|mode|math|\<ell\>=\<pm\>\<ell\><rsub|pt>> respectively
    for <with|mode|math|exp<left|(>\<pm\>\<ell\><right|)>>. Since we restrict
    ourselves to positive <with|mode|math|\<ell\>>, we can safely (as safely
    as the width of the exponential permits) discard the
    <with|mode|math|exp<left|(>\<um\>\<ell\><right|)>> term to
    <with|mode|math|\<cal-C\><rsub|3><rsup|3>>.

    To simplify the notation henceforth we make the following definitions

    <\equation*>
      \<cal-L\>\<equiv\>\<cal-C\><rsub|1><rsup|2><space|2em>\<cal-E\>\<equiv\>\<cal-C\><rsub|2><rsup|1><space|2em>\<cal-I\>\<equiv\>\<cal-C\><rsub|3><rsup|3>,<with|mode|text|(only
      <with|mode|math|+\<ell\>> term)>.
    </equation*>

    These quantities correspond left-to-right to the greyed-out cells in the
    preceding table.
  </unfolded>

  <\unfolded|<strong|Visibility for one particle>>
    <\equation*>
      prob<rsub|pt><left|(>t<right|)>=<frac|1|2>*<left|(>\<cal-L\>+\<cal-E\>+2*(Re*\<eta\>)*\<cal-I\><right|)>
    </equation*>

    Using the traditional definition and taking the frequency of the
    <with|mode|math|cos<left|(>\<upl\>\<ell\><right|)>> in
    <with|mode|math|\<cal-I\>> enough so that the envelope
    <with|mode|math|\<cal-I\><rsup|e>> may be used for approximation we get

    <\equation*>
      \<cal-V\><rsub|pt><left|(>\<ell\>,t<right|)>=<frac|\<cal-L\>+\<cal-E\>+2*<left|(>Re*\<eta\><right|)>*\<cal-I\><rsup|e>-<left|(>\<cal-L\>+\<cal-E\>-2*<left|(>Re*\<eta\><right|)>*\<cal-I\><rsup|e><right|)>|\<cal-L\>+\<cal-E\>+2*<left|(>Re*\<eta\><right|)>*\<cal-I\><rsup|e>+<left|(>\<cal-L\>+\<cal-E\>-2*<left|(>Re*\<eta\><right|)>*\<cal-I\><rsup|e><right|)>>
    </equation*>

    or

    <\equation*>
      \<cal-V\><rsub|pt><left|(>\<ell\>,t<right|)>=2*<left|(>Re*\<eta\><right|)>*<frac|*\<cal-I\><rsup|e>|\<cal-L\>+\<cal-E\>>.
    </equation*>

    Starting from here, one may develop it in the vicinity of
    <with|mode|math|t<rsub|pt>,l<rsub|pt>>, or consider certain limits, such
    as the monochromatic limit <with|mode|math|\<sigma\><rsub|p>\<rightarrow\>0>
    or the limit of large times (<with|mode|math|c\<rightarrow\>\<infty\>>,
    which linearizes the broadenings).
  </unfolded>

  <\unfolded|<strong|Two-particle visibility>>
    The region in which two-particle interference takes place is that of
    one-particle path-time (pt) interference for both particles. That means
    <with|mode|math|\<ell\><rsub|A>,\<ell\><rsub|B>\<sim\>\<ell\><rsub|pt>>
    and <with|mode|math|t<rsub|A>,t<rsub|B>\<sim\>t<rsub|pt>>. Therefore only
    the <with|mode|math|\<cal-L\><rsub|A,B>,\<cal-E\><rsub|A,B>,\<cal-I\><rsub|A,B>>
    contributions to the count rate are relevant, plus the contributions
    coming from the antihermitian correspondent of <with|mode|math|\<cal-I\>>
    (e.g. <with|mode|math|\<cal-C\><rsub|6><rsup|3>>), which we shall denote
    <with|mode|math|\<cal-O\>>. With <with|mode|math|\<eta\>\<in\>\<bbb-R\>>
    and after DT.Eq. (5.44) we have,

    <\equation*>
      prob<rsub|pt><left|(>t<rsub|A>,t<rsub|B><right|)>=<frac|1|2>*<left|[>\<cal-L\><rsub|A>*\<cal-L\><rsub|B>+\<cal-E\><rsub|A>*\<cal-E\><rsub|B>+2*<left|(>Re*\<eta\>*<right|)>(\<cal-I\><rsub|A>*\<cal-I\><rsub|B>+\<cal-O\><rsub|A>*\<cal-O\><rsub|B>)<right|]>
    </equation*>

    To combine the oscillatory dependence on
    <with|mode|math|\<ell\><rsub|A>,\<ell\><rsub|B>> of
    <with|mode|math|\<cal-I\><rsub|A>*\<cal-I\><rsub|B>+\<cal-O\><rsub|A>*\<cal-O\><rsub|B>>
    we realize that

    <\equation*>
      \<cal-I\>=a<left|(>\<ell\><right|)>*cos<left|[>f<left|(>\<ell\><right|)>+\<mathpi\>/4<right|]>,<space|1em>\<cal-O\>=\<mathi\>*a<left|(>\<ell\><right|)>*cos<left|[>f<left|(>\<ell\>)-\<mathpi\>/4<right|]>
    </equation*>

    then one has

    <\equation*>
      \<cal-I\><rsub|A>*\<cal-I\><rsub|B>+\<cal-O\><rsub|A>*\<cal-O\><rsub|B>=a<left|(>\<ell\><rsub|A><right|)>*a<left|(>\<ell\><rsub|B><right|)>*<left|{>cos<left|[>f<left|(>\<ell\><rsub|A><right|)>+<frac|\<mathpi\>|4><right|]>**cos<left|[>f<left|(>\<ell\><rsub|B><right|)>+<frac|\<mathpi\>|4><right|]>+\<mathi\><rsup|2>**cos<left|[>f(\<ell\><rsub|A>)-<frac|\<mathpi\>|4><right|]>*cos<left|[>f(\<ell\><rsub|B>)-<frac|\<mathpi\>|4><right|]><right|}>
    </equation*>

    using that <with|mode|math|cos x*cos y=<left|[>cos
    <left|(>x-y<right|)>+cos <left|(>x+y<right|)><right|]>/2>

    <\eqnarray*>
      <tformat|<table|<row|<cell|2*<left|{><right|}>>|<cell|=>|<cell|cos<left|[>f<left|(>\<ell\><rsub|A><right|)>-f<left|(>\<ell\><rsub|B><right|)><right|]>+cos<left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)>+<frac|\<mathpi\>|2><right|]>-<left|(>cos<left|[>f<left|(>\<ell\><rsub|A><right|)>-f<left|(>\<ell\><rsub|B><right|)><right|]>+cos<left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)>-<frac|\<mathpi\>|2><right|]><right|)>>>|<row|<cell|>|<cell|=>|<cell|cos<left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)>+<frac|\<mathpi\>|2><right|]>-cos<left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)>-<frac|\<mathpi\>|2><right|]>>>>>
    </eqnarray*>

    and since <with|mode|math|cos* x-cos y=2*sin*<left|(><frac|x+y|2><right|)>*sin
    <left|(><frac|y-x|2><right|)>>

    <\equation*>
      <left|{><right|}>=sin <left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)><right|]>*sin
      <left|(>\<um\>\<mathpi\>/2<right|)>=\<um\>sin
      <left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)><right|]>*
    </equation*>

    So, finally

    <\equation*>
      \<cal-I\><rsub|A>*\<cal-I\><rsub|B>+\<cal-O\><rsub|A>*\<cal-O\><rsub|B>=\<um\>a<left|(>\<ell\><rsub|A><right|)>*a<left|(>\<ell\><rsub|B><right|)>*sin
      <left|[>f<left|(>\<ell\><rsub|A><right|)>+f<left|(>\<ell\><rsub|B><right|)><right|]>*.
    </equation*>

    Note that the functions <with|mode|math|f<left|(>\<ell\><right|)>> are
    not linear (there appears <with|mode|math|v<rsub|\<ell\>><rsup|2>>).

    If one of the path-length differences is kept fixed, we may again take
    only envelopes for the calculation of the visibility, since the
    oscillatory variation with <with|mode|math|\<ell\>> is still much faster
    than any other. For example, if <with|mode|math|\<ell\><rsub|B>=\<ell\><rsub|0>>
    we have

    <\equation*>
      \<cal-W\><rsub|pt><left|(>\<ell\><rsub|A>,t<rsub|A>,t<rsub|B><right|)>=2*<left|(>Re*\<eta\>*<right|)>*<frac|a<left|(>\<ell\><rsub|A><right|)>*a<left|(>\<ell\><rsub|0><right|)>*|\<cal-L\><rsub|A>*\<cal-L\><rsub|B>\|<rsub|\<ell\><rsub|0>>+\<cal-E\><rsub|A>*\<cal-E\><rsub|B>\|<rsub|\<ell\><rsub|0>>>.
    </equation*>
  </unfolded>

  \;

  <\unfolded|Explicit expressions and approximations for the visibilities>
    Building blocks in the <with|mode|math|\<Delta\>x,\<Delta\>\<ell\>>
    variables

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-L\>>|<cell|=>|<cell|<frac|<left|(>1+\<cal-P\><right|)><rsup|2>|<sqrt|32*\<mathpi\>>*>*<frac|<wide|p|\<bar\>><rsub|1><rsup|<left|(>2<right|)>>|m*\<sigma\><rsub|x>*<left|(>t<right|)>>**exp<left|[>\<um\><frac|(\<Delta\>x+\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2><left|(>t<right|)>><right|]>>>|<row|<cell|\<cal-E\>>|<cell|=>|<cell|<frac|(1-\<cal-P\>)<rsup|2>|<sqrt|32*\<mathpi\>>>*<frac|<wide|p|\<bar\>><rsub|2><rsup|<left|(>1<right|)>>|m*\<sigma\><rsub|x>*<left|(>t+\<tau\><right|)>>**exp<left|[>\<um\><frac|(\<Delta\>x-\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsup|2><rsub|x><left|(>t+\<tau\><right|)>><right|]>>>|<row|<cell|\<cal-I\><rsup|e>>|<cell|=>|<cell|*<frac|<left|(>1-\<cal-P\><rsup|2><right|)>|<sqrt|32*\<mathpi\>*>*>*<frac|<wide|p|~><rsub|3><rsup|<left|(>3<right|)>>*|m*\<sigma\><rsub|x>*<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>>*exp<left|[>\<um\><frac|(\<Delta\>x)<rsup|2>|2**\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t+\<tau\>/2><rprime|'><rsup|2>*\<zeta\><rsub|\<tau\>/2><rsup|2>><right|]>*exp<left|[>\<um\><frac|*<left|(>u*<wide|p|~><rsub|3><rsup|<left|(>3<right|)>>/\<sigma\><rsub|p>+v<rsub|\<ell\>><right|)><rsup|2>*|2*u<rprime|'><rsup|2>*/\<zeta\><rsub|t+\<tau\>/2><rprime|'><rsup|2>><right|]>*>>>>
    </eqnarray*>

    A great simplification comes about if one chooses
    <with|mode|math|t=t<rsub|pt>> -- equivalently
    <with|mode|math|\<Delta\>x=0>. The connecting momenta become\ 

    <\equation*>
      p<rsub|1><rsup|<left|(>2<right|)>>=p<rsub|g>**(1-<frac|\<Delta\>\<ell\>*m|p<rsub|g>*t<rsub|pt>>),<space|1em>p<rsub|2><rsup|<left|(>1<right|)>>=p<rsub|g>**(1+<frac|\<Delta\>\<ell\>*m|p<rsub|g>*t<rsub|pt>>),<space|1em>p<rsub|3><rsup|<left|(>3<right|)>>=p<rsub|g>.
    </equation*>

    This does not especially simplify the barred momenta
    <with|mode|math|<wide|p|\<bar\>><rsub|1><rsup|<left|(>2<right|)>>,<wide|p|\<bar\>><rsub|2><rsup|<left|(>1<right|)>>>
    although it yields <with|mode|math|<wide|p|~><rsub|3><rsup|3>=p<rsub|g>>
    and shows (given that one can make <with|mode|math|t<rsub|pt>> very large
    and that <with|mode|math|\<Delta\>\<ell\>> is small) that they are both
    <em|almost> <with|mode|math|p<rsub|g>>. With this further approximation
    one has

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-L\>>|<cell|=>|<cell|<frac|<left|(>1+\<cal-P\><right|)><rsup|2>|<sqrt|32*\<mathpi\>>*>*<frac|p<rsub|g>|m*\<sigma\><rsub|x><left|(>t<right|)>>**exp<left|[>\<um\><frac|(\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2><left|(>t<right|)>><right|]>>>|<row|<cell|\<cal-E\>>|<cell|=>|<cell|<frac|(1-\<cal-P\>)<rsup|2>|<sqrt|32*\<mathpi\>>>*<frac|p<rsub|g>|m*\<sigma\><rsub|x><left|(>t+\<tau\><right|)>>**exp<left|[>\<um\><frac|(\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsup|2><rsub|x><left|(>t+\<tau\><right|)>><right|]>>>|<row|<cell|\<cal-I\><rsup|e>>|<cell|=>|<cell|*<frac|<left|(>1-\<cal-P\><rsup|2><right|)>|<sqrt|32*\<mathpi\>*>>*<frac|p<rsub|g>*|m*\<sigma\><rsub|x>*<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>>*exp<left|[>\<um\><frac|*<left|(>u*p<rsub|g>/\<sigma\><rsub|p>+v<rsub|\<ell\>><right|)><rsup|2>*|2*u<rprime|'><rsup|2>*/\<zeta\><rsub|t+\<tau\>/2><rprime|'><rsup|2>><right|]>*>>>>
    </eqnarray*>

    <with|color|blue|Numerical tests suggest that
    <with|mode|math|<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>\<simeq\>\<zeta\><rsub|t+\<tau\>/2>>
    and that <with|mode|math|u<rprime|'>\<simeq\>\<zeta\><rsub|t+\<tau\>/2><rprime|'><rsup|2>>
    (with less approximation).>

    In <with|mode|math|\<cal-I\><rsup|e>> the exponential can be shown to
    contain <with|mode|math|<left|(>\<Delta\>\<ell\><right|)><rsup|2>> as a
    factor, which makes it disappear when we set
    <with|mode|math|\<ell\>=\<ell\><rsub|pt>>:

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-L\>>|<cell|=>|<cell|<frac|<left|(>1+\<cal-P\><right|)><rsup|2>|<sqrt|32*\<mathpi\>>*>*<frac|p<rsub|g>|m*\<sigma\><rsub|x><left|(>t<right|)>>*>>|<row|<cell|\<cal-E\>>|<cell|=>|<cell|<frac|(1-\<cal-P\>)<rsup|2>|<sqrt|32*\<mathpi\>>>*<frac|p<rsub|g>|m*\<sigma\><rsub|x><left|(>t+\<tau\><right|)>>*>>|<row|<cell|\<cal-I\><rsup|e>>|<cell|=>|<cell|*<frac|1-\<cal-P\><rsup|2>|<sqrt|32*\<mathpi\>*>>*<frac|p<rsub|g>*|m*\<sigma\><rsub|x>*<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>>*>>>>
    </eqnarray*>

    Note that now the use of <with|mode|math|p<rsub|g>> instead of the
    original barred momenta is exact, since
    <with|mode|math|\<Delta\>\<ell\>=0>.
  </unfolded>

  <\unfolded|Visibilities in the central point>
    The <strong|one>-particle visibility in the central point of the
    <with|mode|math|pt> region, <with|mode|math|\<ell\>=\<ell\><rsub|pt>,t=t<rsub|pt>>
    is

    <\equation*>
      \<cal-V\><rsub|pt><left|(>\<ell\><rsub|pt>,t<rsub|pt><right|)>=2*<left|(>Re*\<eta\><right|)>*<frac|1-\<cal-P\><rsup|2>|\<sigma\><rsub|x>*<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>*<left|(><frac|<left|(>1+\<cal-P\><right|)><rsup|2>|\<sigma\><rsub|x><left|(>t<right|)>>*+<frac|(1-\<cal-P\>)<rsup|2>|\<sigma\><rsub|x><left|(>t+\<tau\><right|)>><right|)>>
    </equation*>

    in the limit where <with|mode|math|\<tau\>\<ll\>t> the three spatial
    widths, <with|mode|math|\<sigma\><rsub|x>*<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>\<simeq\>\<sigma\><rsub|x><left|(>t+\<tau\>/2<right|)>,\<sigma\><rsub|x><left|(>t<right|)>>
    and <with|mode|math|\<sigma\><rsub|x><left|(>t+\<tau\><right|)>> are
    approximately equal to <with|mode|math|\<sigma\><rsub|x><left|(>t<right|)>>
    and the result further simplifies to:

    <\equation*>
      \<cal-V\><rsub|pt><left|(>\<ell\><rsub|pt>,t<rsub|pt><right|)>=2*<left|(>Re*\<eta\><right|)>*<frac|1-\<cal-P\><rsup|2>|<left|(>1+\<cal-P\><right|)><rsup|2>*+(1-\<cal-P\>)<rsup|2>>=2*<left|(>Re*\<eta\><right|)>*<frac|1-\<cal-P\><rsup|2>|2+2*\<cal-P\><rsup|2>>=<left|(>Re*\<eta\><right|)>*<frac|1-\<cal-P\><rsup|2>|1+\<cal-P\><rsup|2>>*.
    </equation*>

    This function never surpasses the value 1, which is attained at
    <with|mode|math|\<cal-P\>=0>.

    The <strong|two>-particle visibility in the central point of the 4D
    <with|mode|math|pt> region, <with|mode|math|\<ell\><rsub|A,B>=\<ell\><rsub|pt>,t<rsub|A,B>=t<rsub|pt>>
    is

    <\equation*>
      \<cal-W\><rsub|pt><left|(>\<ell\><rsub|A,B>=\<ell\><rsub|pt>,t<rsub|A,B>=t<rsub|pt><right|)>=2*<left|(>Re*\<eta\>*<right|)>*<frac|a<rsup|2><left|(>\<ell\><rsub|pt><right|)>*|\<cal-L\><rsub|A>*\<cal-L\><rsub|B>+\<cal-E\><rsub|A>*\<cal-E\><rsub|B>>
    </equation*>

    or

    <\equation*>
      \<cal-W\><rsub|pt>=2*<left|(>Re*\<eta\>*<right|)>*<frac|<left|(>1-\<cal-P\><rsub|A><rsup|2><right|)><left|(>1-\<cal-P\><rsub|B><rsup|2><right|)>*|\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\>/2>*u<rsub|><rprime|'>*<left|(><frac|<left|(>1+\<cal-P\><rsub|A><right|)><rsup|2>*<left|(>1+\<cal-P\><rsub|B><right|)><rsup|2>|\<sigma\><rsub|x><rsup|2><left|(>t<right|)>*>*+<frac|(1-\<cal-P\><rsub|A>)<rsup|2>*(1-\<cal-P\><rsub|B>)<rsup|2>|\<sigma\><rsub|x><rsup|2><left|(>t+\<tau\><right|)>><right|)>***>
    </equation*>

    for very long times compared with the delay

    <\equation*>
      \<cal-W\><rsub|pt>=2*<left|(>Re*\<eta\>*<right|)>*<frac|*<left|(>1-\<cal-P\><rsub|A><rsup|2><right|)><left|(>1-\<cal-P\><rsub|B><rsup|2><right|)>*|<left|(>1+\<cal-P\><rsub|A><right|)><rsup|2>*<left|(>1+\<cal-P\><rsub|B><right|)><rsup|2>*+(1-\<cal-P\><rsub|A>)<rsup|2>*(1-\<cal-P\><rsub|B>)<rsup|2>***>=*<left|(>Re*\<eta\>*<right|)>*<frac|*<left|(>1-\<cal-P\><rsub|A><rsup|2><right|)><left|(>1-\<cal-P\><rsub|B><rsup|2><right|)>*|*<left|(>1+\<cal-P\><rsub|A><rsup|2><right|)>*<left|(>1+\<cal-P\><rsub|B><rsup|2><right|)>*+4*\<cal-P\><rsub|A>*\<cal-P\><rsub|B>***>
    </equation*>

    By contrast, the product of two single-particle visibilities would be

    <\equation*>
      <left|(>\<cal-V\><rsub|A>\<cal-V\><rsub|B><right|)><rsub|pt>=<left|(>Re*\<eta\><right|)><rsup|2>*<frac|1-\<cal-P\><rsub|A><rsup|2>|1+\<cal-P\><rsub|A><rsup|2>>*<frac|1-\<cal-P\><rsub|B><rsup|2>|1+\<cal-P\><rsub|B><rsup|2>>
    </equation*>

    Note two differences: an extra <with|mode|math|Re*\<eta\>> factor in
    <with|mode|math|\<cal-V\><rsub|A>\<cal-V\><rsub|B>> and a term
    <with|mode|math|+4**\<cal-P\><rsub|A>*\<cal-P\><rsub|B>> in the
    denominator of <with|mode|math|\<cal-W\>>. This factor establishes that
    increasing any of <with|mode|math|\<cal-P\><rsub|A>*\<cal-P\><rsub|B>>
    results in a greater loss of visiblity in the two particle case. Due to
    the entanglement present?.
  </unfolded>

  <\unfolded>
    Visibilities as a function of <with|mode|math|\<ell\>> in the vicinity of
    <with|mode|math|\<ell\><rsub|pt>> and at <with|mode|math|t<rsub|pt>>.
    Dropping <with|mode|math|\<ell\>=\<ell\><rsub|pt>>

    <\with|color|red>
      warning several <with|mode|math|p<rprime|'>s> simplified to
      <with|mode|math|p<rsub|g>> -- see above
    </with>
  <|unfolded>
    One particle

    <\equation*>
      \<cal-V\><left|(>t<rsub|pt>,\<ell\><right|)>=2*<left|(>Re*\<eta\><right|)>*<frac|<left|(>1-\<cal-P\><rsup|2><right|)>*exp<left|[>\<um\><frac|*<left|(>u*p<rsub|g>/\<sigma\><rsub|p>+v<rsub|\<ell\>><right|)><rsup|2>*|2*u<rprime|'><rsup|2>*/\<zeta\><rsub|t+\<tau\>/2><rprime|'><rsup|2>><right|]>*|<sqrt|\<zeta\><rsub|\<tau\>/2>*u<rprime|'>>*<left|{><frac|<left|(>1+\<cal-P\><right|)><rsup|2>*|\<zeta\><rsub|t>>*exp<left|[>\<um\><frac|(\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2><left|(>t<right|)>><right|]>+<frac|(1-\<cal-P\>)<rsup|2>|\<zeta\><rsub|t+\<tau\>>>*exp<left|[>\<um\><frac|(\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsup|2><rsub|x><left|(>t+\<tau\><right|)>><right|]><right|}>>
    </equation*>

    for very long times we have <with|mode|math|u<rprime|'>*/\<zeta\><rsub|t+\<tau\>/2><rprime|'>\<rightarrow\><left|(>t<rsub|3>/t<rsub|\<zeta\>><right|)>>
    and

    <\equation*>
      \<cal-V\><left|(>t<rsub|pt>,\<ell\><right|)>=<left|(>Re*\<eta\><right|)>*<frac|<left|(>1-\<cal-P\><rsup|2><right|)>*exp<left|[>\<um\><frac|*<left|(>u*<with|color|red|p<rsub|g>>/\<sigma\><rsub|p>+v<rsub|\<ell\>><right|)><rsup|2>*|2**<left|(><with|color|red|t<rsub|3>/t<rprime|'><rsub|\<zeta\>>><right|)><rsup|2>><right|]>*|<left|(>1+\<cal-P\><rsup|2><right|)>*exp<left|[>\<um\><frac|(\<Delta\>\<ell\>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2><left|(>t<right|)>><right|]>>
    </equation*>
  </unfolded>

  <\unfolded>
    Sinusoidal dependence on <with|mode|math|\<ell\><rsub|A>+\<ell\><rsub|B>>?
  <|unfolded>
    The functions <with|mode|math|f<left|(>\<ell\><rsub|A,B><right|)>>
    contain some terms independent of <with|mode|math|\<ell\><rsub|A,B>>. We
    write only the sum of those terms:

    <\equation*>
      <frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|3>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|3><rsup|3>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>+v<rsub|\<ell\><rsub|A>>*<frac|<wide|p|~><rsub|3><rsup|3>|\<sigma\><rsub|p>><right|)>-<frac|u*v<rsub|\<ell\><rsub|A>><rsup|2>|2>+\<zeta\><rsub|t<rsub|3>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|3><rsup|3>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>+v<rsub|\<ell\><rsub|B>>*<frac|<wide|p|~><rsub|3><rsup|3>|\<sigma\><rsub|p>><right|)>-<frac|u*v<rsub|\<ell\><rsub|B>><rsup|2>|2><right|]>
    </equation*>

    First, note that <with|mode|math|<wide|p|~><rsup|3><rsub|3>> is not
    dependent on <with|mode|math|\<ell\>>, since it depends on
    <with|mode|math|t<rsup|<left|(>3<right|)>>=m*c<rsup|<left|(>3<right|)>>/p<rsub|g>>
    and <with|mode|math|c<rsup|<left|(>3<right|)>>> is just
    <with|mode|math|x<rsub|s>>. One has

    <\equation*>
      <frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|3>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|3><rsup|3>)<rsup|2>|\<sigma\><rsub|p><rsup|2>>+<left|(>v<rsub|\<ell\><rsub|A>>*+v<rsub|\<ell\><rsub|B>><right|)>*<frac|<wide|p|~><rsub|3><rsup|3>|\<sigma\><rsub|p>><right|)>-<frac|u*<left|(>v<rsub|\<ell\><rsub|A>><rsup|2>+v<rsub|\<ell\><rsub|B>><rsup|2><right|)>|2><right|]>
    </equation*>

    where

    <\equation*>
      v<rsub|\<ell\>>\<equiv\>\<um\><frac|1|\<sigma\><rsub|x>>*<left|(><frac|x<rsub|s>*-x<rsub|g>|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|t<rsub|3>*\<tau\>/2|t<rsub|\<zeta\>><rsup|2>>*+\<ell\><right|)>=<frac|1|\<sigma\><rsub|x>>*(\<alpha\>+\<ell\>)
    </equation*>

    so

    <\equation*>
      <frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|3>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|3><rsup|3>)<rsup|2>|\<sigma\><rsub|p><rsup|2>>+<left|(>2*\<alpha\>+\<ell\><rsub|A>+\<ell\><rsub|B><right|)>*<frac|<wide|p|~><rsub|3><rsup|3>|\<sigma\><rsub|x>*\<sigma\><rsub|p>><right|)>-<frac|u*<left|(>2*\<alpha\><rsup|2>+\<ell\><rsub|A><rsup|2>+\<ell\><rsub|B><rsup|2>+2*\<alpha\>*<left|(>\<ell\><rsub|A>+\<ell\><rsub|B><right|)><right|)>|2*\<sigma\><rsub|x><rsup|2>><right|]>
    </equation*>

    or

    <\equation*>
      <frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|3>><rprime|'><rsup|4>**<left|(>u*<frac|(<wide|p<rsub|>|~><rsub|3><rsup|3>)<rsup|2>|\<sigma\><rsub|p><rsup|2>>+2*\<alpha\><frac|<wide|p|~><rsub|3><rsup|3>|\<sigma\><rsub|x>*\<sigma\><rsub|p>><right|)>-<frac|u*\<alpha\><rsup|2>|\<sigma\><rsub|x><rsup|2>>+<left|(><frac|\<zeta\><rsub|t<rsub|3>><rprime|'><rsup|4>*<wide|p|~><rsub|3><rsup|3>|\<sigma\><rsub|x>*\<sigma\><rsub|p>>-<frac|\<alpha\>*u|\<sigma\><rsub|x><rsup|2>><right|)>*<left|(>\<ell\><rsub|A>+\<ell\><rsub|B><right|)>+<frac|u|2*\<sigma\><rsub|x><rsup|2>>*<left|(>\<ell\><rsub|A><rsup|2>+\<ell\><rsub|B><rsup|2><right|)><right|]>
    </equation*>

    which can be abbreviated as

    <\equation*>
      e*+f<left|(>*\<ell\><rsub|A>+\<ell\><rsub|B><right|)>+g*<left|(>\<ell\><rsub|A><rsup|2>+\<ell\><rsub|B><rsup|2><right|)>
    </equation*>

    and I can't write as a function of <with|mode|math|\<ell\><rsub|A>+\<ell\><rsub|B>>
    because of the lacking crossed term of a square
    <with|mode|math|\<propto\>*\<ell\><rsub|A>*\<ell\><rsub|B>>.
  </unfolded>
</body>

<\initial>
  <\collection>
    <associate|page-even|2cm>
    <associate|page-odd|2cm>
    <associate|page-orientation|landscape>
    <associate|page-right|10cm>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-2|<tuple|1|?>>
    <associate|auto-3|<tuple|2|?>>
    <associate|auto-4|<tuple|2|?>>
    <associate|auto-5|<tuple|2|?>>
  </collection>
</references>