<TeXmacs|1.0.6>

<style|generic>

<\body>
  <set-page-number-macro|<macro|a|>>

  \;

  <\with|par-mode|center>
    <with|font-base-size|32|<with|font|palatino|Interference and
    <group|entanglement><new-line>of two massive particles>>
  </with>

  \;

  <with|font|roman|<\with|par-mode|center>
    <with|font-base-size|14|Diplomarbeit von<new-line><strong|<name|lvaro
    Tejero-Cantero>>>
  </with>>

  \;

  \;

  \;

  \;

  <\with|par-mode|center>
    <\with|font-base-size|12>
      <no-indent>angefertigt am

      Arnold Sommerfeld Center for Theoretical Physics

      Ludwig-Maximilians Universitt, Mnchen
    </with>
  </with>

  \;

  <\with|par-mode|center>
    <postscript|fig/siegel.eps|*1/4|||||>
  </with>

  \;

  <\with|par-mode|center>
    <\with|font-base-size|12>
      <no-indent>unter Anleitung von

      Dr. <name|<with|font|roman|Klaus Hornberger>>
    </with>
  </with>

  \;

  \;

  \;

  <\with|par-mode|center>
    <em|<with|font-base-size|14|<no-indent>September 2005>>
  </with>

  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <set-header|>
  \ \ \ \ \ \ \ <set-footer|> \ \ \ \ \ \ \ \ <new-dpage>

  <vspace|0.7pag>

  \;

  \;

  <\very-large>
    Erstgutachter: Prof. Dr. <with|font|roman|<name|<name|Axel Schenzle>>>

    Zweitgutachter: Prof. Dr. <name|<with|font|roman|Harald Weinfurter>>
  </very-large>

  <with|font-base-size|5|1.4><new-page>

  <vspace|0.95pag>

  <\with|par-mode|center>
    This document was produced with GNU <TeXmacs>,
    <hlink|<verbatim|<with|font|roman|http://www.texmacs.org>>|http://www.texmacs.org>.
  </with>

  <vspace|0.33pag>

  <tabular|<tformat|<twith|table-width|1par>|<cwith|1|1|1|1|cell-width|11cm>|<cwith|1|1|1|1|cell-bborder|0.6pt>|<table|<row|<\cell>
    <very-large| \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ <htab|5mm><htab|5mm><htab|5mm><htab|5mm><htab|5mm>
    <em|A mis padres<em|>>>
  </cell>>>>>

  <htab|5mm><move||0fn|1fn>

  <new-dpage>

  <vspace|0.2pag>

  <\with|par-mode|center>
    <very-large|<strong|Abstract>><no-indent>
  </with>

  \;

  \;

  <\with|par-sep|0.4fn>
    <\with|par-left|1cm>
      <\with|par-right|1cm>
        Non-classical correlations in the motional state of two massive,
        spatially separated particles can be characterised operationally in a
        measurement setup which probes emission-time entanglement. By
        combining the time-dependent scattering approach with the Weyl
        phase-space representation of quantum mechanics we provide a
        framework in which the dynamics of the measurement process can be
        modelled analytically. The formalism is applied to gaussian-based
        input states to obtain the two-particle detection probabilities in
        closed form. The results obtained display the full range of
        interference phenomena and their interplay with the dispersive
        dynamics. In particular, the <group|sensitivity> of the two-particle
        interference fringes to imperfections in the preparation process or
        the measurement settings can be assessed.
      </with>
    </with>
  </with>

  <new-dpage>

  <vspace|0.2pag>

  \;

  <\with|par-mode|center>
    <no-indent><very-large|<strong|Acknowledgements>>
  </with>

  \;

  <\with|par-left|1cm>
    <\with|par-sep|0.4fn>
      <\with|par-right|1cm>
        I owe a formidable debt to Klaus Hornberger, teacher of physics,
        critical thinking and professional integrity. Your patience and
        friendliness towards me were beyond duty, my gratitude is according.
      </with>

      \;

      <\with|par-right|1cm>
        <no-indent>Marta, sin tu luz no habra osado afrontar los fieros
        escarpes que se me hacan insuperables desde la ribera.
      </with>

      \;

      <\with|par-right|1cm>
        <no-indent>I thank Joris van der Hoeven for his generosity in making
        <small|GNU <TeXmacs>> available as free software, for his commitment
        to excellence and his engagement to the community. The writing stage
        of this thesis was more pleasurable and efficient thanks to you.

        \;

        <\with|par-right|1cm>
          <no-indent>I thank Clemens Gneiting for his careful reading of the
          manuscript, which helped to spot several typos.
        </with>
      </with>
    </with>
  </with>

  \;

  <new-dpage>

  \;

  \;

  \;

  \;

  \;

  \;
</body>

<\initial>
  <\collection>
    <associate|font|times>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|page-medium|paper>
    <associate|page-screen-margin|false>
    <associate|page-show-hf|true>
    <associate|par-first|0fn>
    <associate|par-hyphen|professional>
    <associate|sfactor|7>
  </collection>
</initial>